#encoding:utf-8
from helmholtz.core.populate import PopulateCommand
from helmholtz.neuralstructures.models import BrainRegion

#brain_regions = [
#{'id':1, 'species':{'name':'human'}, 'english_name':'BRAIN', 'latin_name':'Encephalon', 'abbreviation':'Br', 'volume_or_surface':'V'},
#{'id':2, 'species':{'name':'human'}, 'english_name':'cerebrocerebellar fissure', 'latin_name':'Fissura cerebrocerebellaris', 'abbreviation':'ccbf', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':3, 'species':{'name':'human'}, 'english_name':'anterior cerebellar incisure', 'latin_name':'Incisura anterior cerebelli', 'abbreviation':'acbi', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':4, 'species':{'name':'human'}, 'english_name':'superior pontine sulcus', 'latin_name':'Sulcus superior pontis', 'abbreviation':'sps', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':5, 'species':{'name':'human'}, 'english_name':'choroidal fissure', 'latin_name':'Fissura choroidea', 'abbreviation':'chf', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':6, 'species':{'name':'human'}, 'english_name':'interpeduncular cistern', 'latin_name':'Cisterna interpeduncularis', 'abbreviation':'icis', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':7, 'species':{'name':'human'}, 'english_name':'superior cistern', 'latin_name':'Cisterna superior', 'abbreviation':'scis', 'volume_or_surface':'S', 'parent':{'id':1}},
#{'id':8, 'species':{'name':'human'}, 'english_name':'FOREBRAIN', 'latin_name':'Prosencephalon', 'abbreviation':'FB', 'volume_or_surface':'V', 'parent':{'id':1}},
#{'id':9, 'species':{'name':'human'}, 'english_name':'telodiencephalic fissure', 'latin_name':'Fissura telo-diencephalica', 'abbreviation':'tdf', 'volume_or_surface':'V', 'parent':{'id':8}},
#{'id':10, 'species':{'name':'human'}, 'english_name':'cistern of lamina terminalis', 'latin_name':'Cisterna laminae terminalis', 'abbreviation':'cislt', 'volume_or_surface':'S', 'parent':{'id':8}},
#{'id':11, 'species':{'name':'human'}, 'english_name':'chiasmatic cistern', 'latin_name':'Cisterna chiasmatica', 'abbreviation':'ccis', 'volume_or_surface':'S', 'parent':{'id':8}},
#{'id':12, 'species':{'name':'human'}, 'english_name':'TELENCEPHALON', 'latin_name':'Telencephalon', 'abbreviation':'Tel', 'volume_or_surface':'V', 'parent':{'id':8}},
#{'id':13, 'species':{'name':'human'}, 'english_name':'olfactory nerve', 'latin_name':'Nervus olfactorius', 'abbreviation':'1n', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':14, 'species':{'name':'human'}, 'english_name':'terminal nerve', 'latin_name':'Nervus terminalis', 'abbreviation':'trn', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':15, 'species':{'name':'human'}, 'english_name':'olfactory trigone', 'latin_name':'Trigonum olfactorium', 'abbreviation':'olt', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':16, 'species':{'name':'human'}, 'english_name':'longitudinal fissure', 'latin_name':'Fissura longitudinalis cerebri', 'abbreviation':'lf', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':17, 'species':{'name':'human'}, 'english_name':'callosal sulcus', 'latin_name':'Sulcus corporis callosi', 'abbreviation':'cas', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':18, 'species':{'name':'human'}, 'english_name':'anterior parolfactory sulcus (H)', 'latin_name':'Sulcus parolfactorius anterior (H)', 'abbreviation':'aps', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':19, 'species':{'name':'human'}, 'english_name':'posterior parolfactory sulcus', 'latin_name':'Sulcus parolfactorius posterior', 'abbreviation':'ppos', 'volume_or_surface':'S', 'parent':{'id':12}},
#{'id':20, 'species':{'name':'human'}, 'english_name':'CEREBRAL CORTEX', 'latin_name':'Cortex cerebri', 'abbreviation':'Cx', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':21, 'species':{'name':'human'}, 'english_name':'uncus', 'latin_name':'Uncus', 'abbreviation':'un', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':22, 'species':{'name':'human'}, 'english_name':'rhinal sulcus', 'latin_name':'Sulcus rhinalis', 'abbreviation':'rhs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':23, 'species':{'name':'human'}, 'english_name':'hippocampal sulcus', 'latin_name':'Sulcus hippocampi', 'abbreviation':'his', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':24, 'species':{'name':'human'}, 'english_name':'cingulate sulcus', 'latin_name':'Sulcus cinguli', 'abbreviation':'cgs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':25, 'species':{'name':'human'}, 'english_name':'calcarine sulcus', 'latin_name':'Sulcus calcarinus', 'abbreviation':'ccs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':26, 'species':{'name':'human'}, 'english_name':'anterior calcarine sulcus (H)', 'latin_name':'Sulcus calcarinus anterior (H)', 'abbreviation':'accs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':27, 'species':{'name':'human'}, 'english_name':'simian fossa (M)', 'latin_name':'Fossa simiarum (M)', 'abbreviation':'sf', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':28, 'species':{'name':'human'}, 'english_name':'collateral sulcus', 'latin_name':'Sulcus collateralis', 'abbreviation':'cos', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':29, 'species':{'name':'human'}, 'english_name':'central sulcus', 'latin_name':'Sulcus centralis', 'abbreviation':'cs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':30, 'species':{'name':'human'}, 'english_name':'lateral sulcus', 'latin_name':'Sulcus lateralis', 'abbreviation':'ls', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':31, 'species':{'name':'human'}, 'english_name':'limen of insula', 'latin_name':'Limen insulae', 'abbreviation':'lmi', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':32, 'species':{'name':'human'}, 'english_name':'circular sulcus of insula', 'latin_name':'Sulcus circularis insulae', 'abbreviation':'crs', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':33, 'species':{'name':'human'}, 'english_name':'parieto-occipital sulcus', 'latin_name':'Sulcus parieto-occipitalis', 'abbreviation':'pos', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':34, 'species':{'name':'human'}, 'english_name':'anterior parieto-occipital sulcus (M)', 'latin_name':'Sulcus parieto-occipitalis anterior (M)', 'abbreviation':'apos', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':35, 'species':{'name':'human'}, 'english_name':'preoccipital notch', 'latin_name':'Incisura preoccipitalis', 'abbreviation':'pon', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':36, 'species':{'name':'human'}, 'english_name':'occipitotemporal sulcus', 'latin_name':'Sulcus occipitotemporalis', 'abbreviation':'ots', 'volume_or_surface':'S', 'parent':{'id':20}},
#{'id':37, 'species':{'name':'human'}, 'english_name':'FRONTAL LOBE', 'latin_name':'Lobus frontalis', 'abbreviation':'FL', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':38, 'species':{'name':'human'}, 'english_name':'frontal pole', 'latin_name':'Polus frontalis', 'abbreviation':'frp', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':39, 'species':{'name':'human'}, 'english_name':'frontal operculum', 'latin_name':'Operculum frontale', 'abbreviation':'fro', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':40, 'species':{'name':'human'}, 'english_name':'orbital operculum', 'latin_name':'Operculum orbitale', 'abbreviation':'oro', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':41, 'species':{'name':'human'}, 'english_name':'precentral operculum', 'latin_name':'Operculum precentrale', 'abbreviation':'pro', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':42, 'species':{'name':'human'}, 'english_name':'superior frontal sulcus (H)', 'latin_name':'Sulcus frontalis superior (H)', 'abbreviation':'sfrs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':43, 'species':{'name':'human'}, 'english_name':'middle frontal sulcus (H)', 'latin_name':'Sulcus frontalis medius (H)', 'abbreviation':'mfs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':44, 'species':{'name':'human'}, 'english_name':'inferior frontal sulcus (H)', 'latin_name':'Sulcus frontalis inferior (H)', 'abbreviation':'ifrs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':45, 'species':{'name':'human'}, 'english_name':'superior ramus of arcuate sulcus (M)', 'latin_name':'Ramus superior sulcus arcuatus (M)', 'abbreviation':'sras', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':46, 'species':{'name':'human'}, 'english_name':'inferior ramus of arcuate sulcus (M)', 'latin_name':'Ramus inferior sulcus arcuatus (M)', 'abbreviation':'iras', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':47, 'species':{'name':'human'}, 'english_name':'principal sulcus (M)', 'latin_name':'Sulcus principalis (M)', 'abbreviation':'prs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':48, 'species':{'name':'human'}, 'english_name':'diagonal sulcus (H)', 'latin_name':'Sulcus diagonalis (H)', 'abbreviation':'dias', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':49, 'species':{'name':'human'}, 'english_name':'anterior ascending limb of lateral sulcus (H)', 'latin_name':'Ramus anterior ascendens fissurae lateralis (H)', 'abbreviation':'aals', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':50, 'species':{'name':'human'}, 'english_name':'anterior horizontal limb of lateral sulcus (H)', 'latin_name':'Ramus anterior horizontalis sulcus lateralis (H)', 'abbreviation':'ahls', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':51, 'species':{'name':'human'}, 'english_name':'paracentral sulcus (H)', 'latin_name':'Sulcus paracentralis (H)', 'abbreviation':'pcs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':52, 'species':{'name':'human'}, 'english_name':'superior precentral sulcus', 'latin_name':'Sulcus precentralis superior', 'abbreviation':'sprs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':53, 'species':{'name':'human'}, 'english_name':'inferior precentral sulcus (H)', 'latin_name':'Sulcus precentralis inferior (H)', 'abbreviation':'iprs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':54, 'species':{'name':'human'}, 'english_name':'anterior subcentral sulcus', 'latin_name':'Sulcus subcentralis anterior', 'abbreviation':'ascs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':56, 'species':{'name':'human'}, 'english_name':'superior rostral sulcus (H)', 'latin_name':'Sulcus rostralis superior (H)', 'abbreviation':'sros', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':57, 'species':{'name':'human'}, 'english_name':'inferior rostral sulcus (H)', 'latin_name':'Sulcus rostralis inferior (H)', 'abbreviation':'iros', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':58, 'species':{'name':'human'}, 'english_name':'rostral sulcus (M)', 'latin_name':'Sulcus rostralis (M)', 'abbreviation':'ros', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':59, 'species':{'name':'human'}, 'english_name':'fronto-orbital sulcus', 'latin_name':'Sulcus fronto-orbitalis', 'abbreviation':'fros', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':60, 'species':{'name':'human'}, 'english_name':'olfactory sulcus', 'latin_name':'Sulcus olfactorius', 'abbreviation':'olfs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':61, 'species':{'name':'human'}, 'english_name':'orbital sulcus (H)', 'latin_name':'Sulcus orbitalis (H)', 'abbreviation':'orbs', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':62, 'species':{'name':'human'}, 'english_name':'transverse orbital sulcus (H)', 'latin_name':'Sulcus orbitalis transversus (H)', 'abbreviation':'tos', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':63, 'species':{'name':'human'}, 'english_name':'lateral orbital sulcus', 'latin_name':'Sulcus orbitalis lateralis', 'abbreviation':'los', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':64, 'species':{'name':'human'}, 'english_name':'medial orbital sulcus', 'latin_name':'Sulcus orbitalis medialis', 'abbreviation':'mos', 'volume_or_surface':'S', 'parent':{'id':37}},
#{'id':65, 'species':{'name':'human'}, 'english_name':'superior frontal gyrus', 'latin_name':'Gyrus frontalis superior', 'abbreviation':'SFG', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':66, 'species':{'name':'human'}, 'english_name':'middle frontal gyrus', 'latin_name':'Gyrus frontalis medius', 'abbreviation':'MFG', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':67, 'species':{'name':'human'}, 'english_name':'INFERIOR FRONTAL GYRUS', 'latin_name':'Gyrus frontalis inferior', 'abbreviation':'IFG', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':68, 'species':{'name':'human'}, 'english_name':'triangular part of inferior frontal gyrus (H)', 'latin_name':'Gyrus frontalis inferior, pars triangularis (H)', 'abbreviation':'TrIFG', 'volume_or_surface':'V', 'parent':{'id':67}},
#{'id':69, 'species':{'name':'human'}, 'english_name':'opercular part of inferior frontal gyrus (H)', 'latin_name':'Gyrus frontalis inferior, pars opercularis (H)', 'abbreviation':'OpIFG', 'volume_or_surface':'V', 'parent':{'id':67}},
#{'id':70, 'species':{'name':'human'}, 'english_name':'orbital part of inferior frontal gyrus (H)', 'latin_name':'Gyrus frontalis inferior, pars orbitalis (H)', 'abbreviation':'OrIFG', 'volume_or_surface':'V', 'parent':{'id':67}},
#{'id':71, 'species':{'name':'human'}, 'english_name':'precentral gyrus', 'latin_name':'Gyrus precentralis', 'abbreviation':'PrG', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':72, 'species':{'name':'human'}, 'english_name':'fronto-orbital gyrus (M)', 'latin_name':'Gyrus fronto-orbitalis (M)', 'abbreviation':'FOG', 'volume_or_surface':'V', 'parent':{'id':73}},
#{'id':73, 'species':{'name':'human'}, 'english_name':'ORBITAL GYRI', 'latin_name':'Gyri orbitales', 'abbreviation':'OrG', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':74, 'species':{'name':'human'}, 'english_name':'lateral orbital gyrus', 'latin_name':'Gyrus orbitalis lateralis', 'abbreviation':'LOrG', 'volume_or_surface':'V', 'parent':{'id':73}},
#{'id':75, 'species':{'name':'human'}, 'english_name':'medial orbital gyrus', 'latin_name':'Gyrus orbitalis medialis', 'abbreviation':'MOrG', 'volume_or_surface':'V', 'parent':{'id':73}},
#{'id':76, 'species':{'name':'human'}, 'english_name':'gyrus rectus', 'latin_name':'Gyrus rectus', 'abbreviation':'GRe', 'volume_or_surface':'V', 'parent':{'id':37}},
#{'id':77, 'species':{'name':'human'}, 'english_name':'PARIETAL LOBE', 'latin_name':'Lobus parietalis', 'abbreviation':'PL', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':78, 'species':{'name':'human'}, 'english_name':'parietal operculum', 'latin_name':'Operculum parietale', 'abbreviation':'pao', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':79, 'species':{'name':'human'}, 'english_name':'intraparietal sulcus', 'latin_name':'Sulcus intraparietalis', 'abbreviation':'itps', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':80, 'species':{'name':'human'}, 'english_name':'marginal sulcus (H)', 'latin_name':'Ramus marginalis sulci cingulati (H)', 'abbreviation':'ms', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':81, 'species':{'name':'human'}, 'english_name':'postcentral sulcus', 'latin_name':'Sulcus postcentralis', 'abbreviation':'pocs', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':82, 'species':{'name':'human'}, 'english_name':'superior postcentral sulcus', 'latin_name':'Sulcus postcentralis superior', 'abbreviation':'spcs', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':83, 'species':{'name':'human'}, 'english_name':'inferior postcentral sulcus', 'latin_name':'Sulcus postcentralis inferior', 'abbreviation':'ipcs', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':84, 'species':{'name':'human'}, 'english_name':'subparietal sulcus', 'latin_name':'Sulcus subparietalis', 'abbreviation':'sbps', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':85, 'species':{'name':'human'}, 'english_name':'posterior subcentral sulcus', 'latin_name':'Sulcus subcentralis posterior', 'abbreviation':'pscs', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':86, 'species':{'name':'human'}, 'english_name':'posterior ascending limb of lateral sulcus (H)', 'latin_name':'Ramus posterior ascendens fissurae lateralis (H)', 'abbreviation':'pals', 'volume_or_surface':'S', 'parent':{'id':77}},
#{'id':87, 'species':{'name':'human'}, 'english_name':'postcentral gyrus', 'latin_name':'Gyrus postcentralis', 'abbreviation':'PoG', 'volume_or_surface':'V', 'parent':{'id':77}},
#{'id':88, 'species':{'name':'human'}, 'english_name':'superior parietal lobule', 'latin_name':'Lobulus parietalis superior', 'abbreviation':'SPL', 'volume_or_surface':'V', 'parent':{'id':77}},
#{'id':89, 'species':{'name':'human'}, 'english_name':'INFERIOR PARIETAL LOBULE', 'latin_name':'Lobulus parietalis inferior', 'abbreviation':'IPL', 'volume_or_surface':'V', 'parent':{'id':77}},
#{'id':90, 'species':{'name':'human'}, 'english_name':'supramarginal gyrus', 'latin_name':'Gyrus supramarginalis', 'abbreviation':'SMG', 'volume_or_surface':'V', 'parent':{'id':89}},
#{'id':91, 'species':{'name':'human'}, 'english_name':'angular gyrus', 'latin_name':'Gyrus angularis', 'abbreviation':'AnG', 'volume_or_surface':'V', 'parent':{'id':89}},
#{'id':92, 'species':{'name':'human'}, 'english_name':'precuneus', 'latin_name':'Precuneus', 'abbreviation':'PCu', 'volume_or_surface':'V', 'parent':{'id':77}},
#{'id':93, 'species':{'name':'human'}, 'english_name':'INSULA', 'latin_name':'Insula', 'abbreviation':'Ins', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':94, 'species':{'name':'human'}, 'english_name':'central insular sulcus', 'latin_name':'Sulcus centralis insulae', 'abbreviation':'cis', 'volume_or_surface':'S', 'parent':{'id':93}},
#{'id':95, 'species':{'name':'human'}, 'english_name':'longitudinal sulcus of insula (H)', 'latin_name':'Sulcus longitudinalis insulae (H)', 'abbreviation':'lsi', 'volume_or_surface':'S', 'parent':{'id':93}},
#{'id':96, 'species':{'name':'human'}, 'english_name':'posterior marginal sulcus (H)', 'latin_name':'Sulcus marginalis posterior (H)', 'abbreviation':'pms', 'volume_or_surface':'S', 'parent':{'id':93}},
#{'id':97, 'species':{'name':'human'}, 'english_name':'SHORT INSULAR GYRI (H)', 'latin_name':'Gyri breves insulae (H)', 'abbreviation':'SIG', 'volume_or_surface':'V', 'parent':{'id':93}},
#{'id':98, 'species':{'name':'human'}, 'english_name':'first short gyrus (H)', 'latin_name':'Gyrus brevis I (H)', 'abbreviation':'SG1', 'volume_or_surface':'V', 'parent':{'id':97}},
#{'id':99, 'species':{'name':'human'}, 'english_name':'second short gyrus (H)', 'latin_name':'Gyrus brevis II (H)', 'abbreviation':'SG2', 'volume_or_surface':'V', 'parent':{'id':97}},
#{'id':100, 'species':{'name':'human'}, 'english_name':'intermediate short gyrus (H)', 'latin_name':'Gyrus brevis intermedius (H)', 'abbreviation':'ISG', 'volume_or_surface':'V', 'parent':{'id':97}},
#{'id':101, 'species':{'name':'human'}, 'english_name':'precentral gyrus of insula (H)', 'latin_name':'Gyrus precentralis insulae (H)', 'abbreviation':'PrGI', 'volume_or_surface':'V', 'parent':{'id':93}},
#{'id':102, 'species':{'name':'human'}, 'english_name':'LONG INSULAR GYRI (H)', 'latin_name':'Gyrus longus insulae (H)', 'abbreviation':'LIG', 'volume_or_surface':'V', 'parent':{'id':93}},
#{'id':103, 'species':{'name':'human'}, 'english_name':'first posterior central gyrus (H)', 'latin_name':'Gyrus centralis posterior primus (H)', 'abbreviation':'PCG1', 'volume_or_surface':'V', 'parent':{'id':102}},
#{'id':104, 'species':{'name':'human'}, 'english_name':'second posterior central gyrus (H)', 'latin_name':'Gyrus centralis posterior secundus (H)', 'abbreviation':'PCG2', 'volume_or_surface':'V', 'parent':{'id':102}},
#{'id':105, 'species':{'name':'human'}, 'english_name':'accessory short gyrus (H)', 'latin_name':'Gyrus brevis accessorius (H)', 'abbreviation':'ASG', 'volume_or_surface':'V', 'parent':{'id':93}},
#{'id':106, 'species':{'name':'human'}, 'english_name':'anterior accessory gyrus (H)', 'latin_name':'Gyrus accessorius anterior (H)', 'abbreviation':'AAG', 'volume_or_surface':'V', 'parent':{'id':93}},
#{'id':107, 'species':{'name':'human'}, 'english_name':'TEMPORAL LOBE', 'latin_name':'Lobus temporalis', 'abbreviation':'TL', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':108, 'species':{'name':'human'}, 'english_name':'temporal pole', 'latin_name':'Polus temporalis', 'abbreviation':'tmp', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':109, 'species':{'name':'human'}, 'english_name':'temporal operculum', 'latin_name':'Operculum temporale', 'abbreviation':'top', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':110, 'species':{'name':'human'}, 'english_name':'transverse temporal sulcus (H)', 'latin_name':'Sulci temporales transversi (H)', 'abbreviation':'tts', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':111, 'species':{'name':'human'}, 'english_name':'superior temporal sulcus', 'latin_name':'Sulcus temporalis superior', 'abbreviation':'sts', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':112, 'species':{'name':'human'}, 'english_name':'inferior temporal sulcus (H)', 'latin_name':'Sulcus temporalis inferior (H)', 'abbreviation':'its', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':113, 'species':{'name':'human'}, 'english_name':'middle temporal sulcus (M)', 'latin_name':'Sulcus temporalis medius (M)', 'abbreviation':'mts', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':114, 'species':{'name':'human'}, 'english_name':'anterior middle temporal sulcus (M)', 'latin_name':'Sulcus temporalis medius anterior (M)', 'abbreviation':'amts', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':115, 'species':{'name':'human'}, 'english_name':'posterior middle temporal sulcus (M)', 'latin_name':'Sulcus temporalis medius posterior (M)', 'abbreviation':'pmts', 'volume_or_surface':'S', 'parent':{'id':107}},
#{'id':116, 'species':{'name':'human'}, 'english_name':'anterior transverse temporal gyrus (H)', 'latin_name':'Gyrus temporalis transversus anterior (H)', 'abbreviation':'ATTG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':117, 'species':{'name':'human'}, 'english_name':'posterior transverse temporal gyrus (H)', 'latin_name':'Gyrus temporalis transversus posterior (H)', 'abbreviation':'PTTG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':118, 'species':{'name':'human'}, 'english_name':'superior temporal gyrus', 'latin_name':'Gyrus temporalis superior', 'abbreviation':'STG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':119, 'species':{'name':'human'}, 'english_name':'middle temporal gyrus', 'latin_name':'Gyrus temporalis medius', 'abbreviation':'MTG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':120, 'species':{'name':'human'}, 'english_name':'inferior temporal gyrus', 'latin_name':'Gyrus temporalis inferior', 'abbreviation':'ITG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':121, 'species':{'name':'human'}, 'english_name':'fusiform gyrus', 'latin_name':'Gyrus fusiformis', 'abbreviation':'FuG', 'volume_or_surface':'V', 'parent':{'id':107}},
#{'id':122, 'species':{'name':'human'}, 'english_name':'OCCIPITAL LOBE', 'latin_name':'Lobus occipitalis', 'abbreviation':'OL', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':123, 'species':{'name':'human'}, 'english_name':'occipital pole', 'latin_name':'Polus occipitalis', 'abbreviation':'ocp', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':124, 'species':{'name':'human'}, 'english_name':'anterior occipital sulcus (H)', 'latin_name':'Sulcus occipitalis anterior (H)', 'abbreviation':'aocs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':125, 'species':{'name':'human'}, 'english_name':'lateral occipital sulcus (H)', 'latin_name':'Sulcus occipitalis lateralis (H)', 'abbreviation':'locs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':126, 'species':{'name':'human'}, 'english_name':'inferior occipital sulcus (M)', 'latin_name':'Sulcus occipitalis inferior (M)', 'abbreviation':'iocs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':127, 'species':{'name':'human'}, 'english_name':'transverse occipital sulcus (H)', 'latin_name':'Sulcus occipitalis transversus (H)', 'abbreviation':'tocs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':128, 'species':{'name':'human'}, 'english_name':'ectocalcarine sulcus (M)', 'latin_name':'Sulcus ectocalcarinus (M)', 'abbreviation':'ecs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':129, 'species':{'name':'human'}, 'english_name':'superior calcarine sulcus (M)', 'latin_name':'Sulcus calcarinus superior (M)', 'abbreviation':'sccs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':130, 'species':{'name':'human'}, 'english_name':'inferior calcarine sulcus (M)', 'latin_name':'Sulcus calcarinus inferior (M)', 'abbreviation':'iccs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':131, 'species':{'name':'human'}, 'english_name':'posterior calcarine sulcus (H)', 'latin_name':'Sulcus calcarinus posterior (H)', 'abbreviation':'pccs', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':132, 'species':{'name':'human'}, 'english_name':'lunate sulcus', 'latin_name':'Sulcus lunatus', 'abbreviation':'lus', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':133, 'species':{'name':'human'}, 'english_name':'intralingual sulcus (H)', 'latin_name':'Sulcus intralingualis (H)', 'abbreviation':'ils', 'volume_or_surface':'S', 'parent':{'id':122}},
#{'id':134, 'species':{'name':'human'}, 'english_name':'occipital gyrus (M)', 'latin_name':'Gyrus occipitalis (M)', 'abbreviation':'OG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':135, 'species':{'name':'human'}, 'english_name':'annectant gyrus (M)', 'latin_name':'Gyrus annectens (M)', 'abbreviation':'AG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':136, 'species':{'name':'human'}, 'english_name':'superior occipital gyrus (H)', 'latin_name':'Gyrus occipitalis superior (H)', 'abbreviation':'SOG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':137, 'species':{'name':'human'}, 'english_name':'lateral occipital gyrus (H)', 'latin_name':'Gyrus occipitalis lateralis (H)', 'abbreviation':'LOG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':138, 'species':{'name':'human'}, 'english_name':'inferior occipital gyrus (M)', 'latin_name':'Gyrus occipitalis inferior (M)', 'abbreviation':'IOG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':139, 'species':{'name':'human'}, 'english_name':'cuneus', 'latin_name':'Cuneus', 'abbreviation':'Cun', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':140, 'species':{'name':'human'}, 'english_name':'lingual gyrus', 'latin_name':'Gyrus lingualis', 'abbreviation':'LiG', 'volume_or_surface':'V', 'parent':{'id':122}},
#{'id':141, 'species':{'name':'human'}, 'english_name':'CINGULATE GYRUS', 'latin_name':'Gyrus cingulatus', 'abbreviation':'CgG', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':142, 'species':{'name':'human'}, 'english_name':'intracingulate sulcus', 'latin_name':'Sulcus intracinguli', 'abbreviation':'icgs', 'volume_or_surface':'S', 'parent':{'id':141}},
#{'id':143, 'species':{'name':'human'}, 'english_name':'anterior cingulate gyrus', 'latin_name':'Gyrus cinguli anterior', 'abbreviation':'ACgG', 'volume_or_surface':'V', 'parent':{'id':141}},
#{'id':144, 'species':{'name':'human'}, 'english_name':'posterior cingulate gyrus', 'latin_name':'Gyrus cinguli posterior', 'abbreviation':'PCgG', 'volume_or_surface':'V', 'parent':{'id':141}},
#{'id':145, 'species':{'name':'human'}, 'english_name':'isthmus of cingulate gyrus', 'latin_name':'Isthmus gyri cinguli', 'abbreviation':'ICgG', 'volume_or_surface':'V', 'parent':{'id':141}},
#{'id':146, 'species':{'name':'human'}, 'english_name':'PARAHIPPOCAMPAL GYRUS', 'latin_name':'Gyrus parahippocampalis', 'abbreviation':'PHG', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':147, 'species':{'name':'human'}, 'english_name':'prepyriform area', 'latin_name':'Area prepyriformis', 'abbreviation':'PPA', 'volume_or_surface':'V', 'parent':{'id':146}},
#{'id':148, 'species':{'name':'human'}, 'english_name':'periamygdaloid area', 'latin_name':'Regio periamygdalaris', 'abbreviation':'PA', 'volume_or_surface':'V', 'parent':{'id':146}},
#{'id':149, 'species':{'name':'human'}, 'english_name':'presubiculum', 'latin_name':'Presubiculum', 'abbreviation':'PrS', 'volume_or_surface':'V', 'parent':{'id':146}},
#{'id':150, 'species':{'name':'human'}, 'english_name':'entorhinal area', 'latin_name':'Area entorhinalis', 'abbreviation':'Ent', 'volume_or_surface':'V', 'parent':{'id':146}},
#{'id':151, 'species':{'name':'human'}, 'english_name':'posterior parahippocampal gyrus', 'latin_name':'Gyrus parahippocampalis, pars posterior', 'abbreviation':'PPHG', 'volume_or_surface':'V', 'parent':{'id':146}},
#{'id':152, 'species':{'name':'human'}, 'english_name':'ARCHICORTEX', 'latin_name':'Archeocortex', 'abbreviation':'ACx', 'volume_or_surface':'V', 'parent':{'id':20}},
#{'id':153, 'species':{'name':'human'}, 'english_name':'paraterminal gyrus', 'latin_name':'Gyrus paraterminalis', 'abbreviation':'PTG', 'volume_or_surface':'V', 'parent':{'id':152}},
#{'id':154, 'species':{'name':'human'}, 'english_name':'SUPRACALLOSAL GYRUS', 'latin_name':'Gyrus supracallosus', 'abbreviation':'SCG', 'volume_or_surface':'V', 'parent':{'id':152}},
#{'id':155, 'species':{'name':'human'}, 'english_name':'induseum griseum', 'latin_name':'Induseum griseum', 'abbreviation':'IG', 'volume_or_surface':'V', 'parent':{'id':154}},
#{'id':156, 'species':{'name':'human'}, 'english_name':'lateral longitudinal stria', 'latin_name':'Stria longitudinalis lateralis', 'abbreviation':'lls', 'volume_or_surface':'V', 'parent':{'id':154}},
#{'id':157, 'species':{'name':'human'}, 'english_name':'medial longitudinal stria', 'latin_name':'Stria longitudinalis medialis', 'abbreviation':'mls', 'volume_or_surface':'V', 'parent':{'id':154}},
#{'id':158, 'species':{'name':'human'}, 'english_name':'fasciolar gyrus', 'latin_name':'Gyrus fasciolaris', 'abbreviation':'FG', 'volume_or_surface':'V', 'parent':{'id':152}},
#{'id':159, 'species':{'name':'human'}, 'english_name':'HIPPOCAMPAL FORMATION', 'latin_name':'Formatio hippocampi', 'abbreviation':'HiF', 'volume_or_surface':'V', 'parent':{'id':152}},
#{'id':160, 'species':{'name':'human'}, 'english_name':'fimbriodentate fissure', 'latin_name':'Fissura fimbrio-dentata', 'abbreviation':'fdf', 'volume_or_surface':'S', 'parent':{'id':159}},
#{'id':161, 'species':{'name':'human'}, 'english_name':'DENTATE GYRUS', 'latin_name':'Gyrus dentatus', 'abbreviation':'DG', 'volume_or_surface':'V', 'parent':{'id':159}},
#{'id':162, 'species':{'name':'human'}, 'english_name':'fascia dentata', 'latin_name':'Fascia dentata', 'abbreviation':'fd', 'volume_or_surface':'V', 'parent':{'id':161}},
#{'id':163, 'species':{'name':'human'}, 'english_name':'hilus of dentate gyrus', 'latin_name':'Hilus gyri dentati', 'abbreviation':'hdg', 'volume_or_surface':'V', 'parent':{'id':161}},
#{'id':164, 'species':{'name':'human'}, 'english_name':'HIPPOCAMPUS', 'latin_name':'Hippocampus', 'abbreviation':'Hi', 'volume_or_surface':'V', 'parent':{'id':159}},
#{'id':165, 'species':{'name':'human'}, 'english_name':'CA1 field', 'latin_name':'Cornu Ammonis 1', 'abbreviation':'CA1', 'volume_or_surface':'V', 'parent':{'id':164}},
#{'id':166, 'species':{'name':'human'}, 'english_name':'CA2 field', 'latin_name':'Cornu Ammonis 2', 'abbreviation':'CA2', 'volume_or_surface':'V', 'parent':{'id':164}},
#{'id':167, 'species':{'name':'human'}, 'english_name':'CA3 field', 'latin_name':'Cornu Ammonis 3', 'abbreviation':'CA3', 'volume_or_surface':'V', 'parent':{'id':164}},
#{'id':168, 'species':{'name':'human'}, 'english_name':'alveus', 'latin_name':'Alveus', 'abbreviation':'alv', 'volume_or_surface':'V', 'parent':{'id':159}},
#{'id':169, 'species':{'name':'human'}, 'english_name':'fimbria of hippocampus', 'latin_name':'Fimbria hippocampi', 'abbreviation':'fi', 'volume_or_surface':'V', 'parent':{'id':159}},
#{'id':170, 'species':{'name':'human'}, 'english_name':'subiculum', 'latin_name':'Subiculum', 'abbreviation':'S', 'volume_or_surface':'V', 'parent':{'id':159}},
#{'id':171, 'species':{'name':'human'}, 'english_name':'CEREBRAL WHITE MATTER', 'latin_name':'Substantia medullaris cerebri', 'abbreviation':'cw', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':172, 'species':{'name':'human'}, 'english_name':'semioval center', 'latin_name':'Centrum semiovale', 'abbreviation':'sovc', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':173, 'species':{'name':'human'}, 'english_name':'CORPUS CALLOSUM', 'latin_name':'Corpus callosum', 'abbreviation':'cc', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':174, 'species':{'name':'human'}, 'english_name':'anterior forceps of corpus callosum', 'latin_name':'Forceps frontalis', 'abbreviation':'acc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':175, 'species':{'name':'human'}, 'english_name':'rostrum of corpus callosum', 'latin_name':'Rostrum corpus callosi', 'abbreviation':'rcc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':176, 'species':{'name':'human'}, 'english_name':'genu of corpus callosum', 'latin_name':'Genu corpus callosi', 'abbreviation':'gcc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':177, 'species':{'name':'human'}, 'english_name':'body of corpus callosum', 'latin_name':'Truncus corpus callosi', 'abbreviation':'bcc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':178, 'species':{'name':'human'}, 'english_name':'splenium of corpus callosum', 'latin_name':'Splenium corpus callosi', 'abbreviation':'scc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':179, 'species':{'name':'human'}, 'english_name':'posterior forceps of corpus callosum', 'latin_name':'Forceps occipitalis', 'abbreviation':'pcc', 'volume_or_surface':'V', 'parent':{'id':173}},
#{'id':180, 'species':{'name':'human'}, 'english_name':'INTERNAL CAPSULE', 'latin_name':'Capsula interna', 'abbreviation':'ic', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':181, 'species':{'name':'human'}, 'english_name':'anterior limb of internal capsule', 'latin_name':'Crus anterius capsulae internae', 'abbreviation':'aic', 'volume_or_surface':'V', 'parent':{'id':180}},
#{'id':182, 'species':{'name':'human'}, 'english_name':'genu of internal capsule', 'latin_name':'Genu capsulae internae', 'abbreviation':'gic', 'volume_or_surface':'V', 'parent':{'id':180}},
#{'id':183, 'species':{'name':'human'}, 'english_name':'POSTERIOR LIMB OF INTERNAL CAPSULE', 'latin_name':'Crus posterius capsulae internae', 'abbreviation':'pic', 'volume_or_surface':'V', 'parent':{'id':180}},
#{'id':184, 'species':{'name':'human'}, 'english_name':'lenticulothalamic part of internal capsule', 'latin_name':'Pars thalamolentiformis (capsulae internae)', 'abbreviation':'ltic', 'volume_or_surface':'V', 'parent':{'id':183}},
#{'id':185, 'species':{'name':'human'}, 'english_name':'retrolenticular part of internal capsule', 'latin_name':'Pars retrolentiformis (capsulae internae)', 'abbreviation':'rlic', 'volume_or_surface':'V', 'parent':{'id':183}},
#{'id':186, 'species':{'name':'human'}, 'english_name':'sublenticular part of internal capsule', 'latin_name':'Pars sublentiformis (capsulae internae)', 'abbreviation':'slic', 'volume_or_surface':'V', 'parent':{'id':183}},
#{'id':187, 'species':{'name':'human'}, 'english_name':'ANTERIOR COMMISSURE', 'latin_name':'Commissura anterior', 'abbreviation':'ac', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':188, 'species':{'name':'human'}, 'english_name':'anterior part of anterior commissure', 'latin_name':'Commissura anterior, pars anterior', 'abbreviation':'aca', 'volume_or_surface':'V', 'parent':{'id':187}},
#{'id':189, 'species':{'name':'human'}, 'english_name':'posterior part of anterior commissure', 'latin_name':'Commissura anterior, pars posterior', 'abbreviation':'acp', 'volume_or_surface':'V', 'parent':{'id':187}},
#{'id':190, 'species':{'name':'human'}, 'english_name':'lamina terminalis', 'latin_name':'Lamina terminalis', 'abbreviation':'LT', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':191, 'species':{'name':'human'}, 'english_name':'lateral ventricle', 'latin_name':'Ventriculus lateralis', 'abbreviation':'LV', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':192, 'species':{'name':'human'}, 'english_name':'calcar avis', 'latin_name':'Calcar avis', 'abbreviation':'cav', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':193, 'species':{'name':'human'}, 'english_name':'collateral eminence', 'latin_name':'Eminentia collateralis', 'abbreviation':'coe', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':194, 'species':{'name':'human'}, 'english_name':'parieto-occipital eminence', 'latin_name':'Eminentia parieto-occipitalis', 'abbreviation':'poce', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':195, 'species':{'name':'human'}, 'english_name':'lamina affixa', 'latin_name':'Lamina affixa', 'abbreviation':'lma', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':196, 'species':{'name':'human'}, 'english_name':'tenia choroidea of lateral ventricle', 'latin_name':'Tenia choroidea (ventriculi lateralis)', 'abbreviation':'tnclv', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':197, 'species':{'name':'human'}, 'english_name':'tenia of fimbria', 'latin_name':'Tenia fimbria', 'abbreviation':'tfb', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':198, 'species':{'name':'human'}, 'english_name':'tenia of fornix', 'latin_name':'Tenia fornicis', 'abbreviation':'tfx', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':199, 'species':{'name':'human'}, 'english_name':'collateral trigone', 'latin_name':'Trigonum collaterale', 'abbreviation':'clt', 'volume_or_surface':'S', 'parent':{'id':191}},
#{'id':200, 'species':{'name':'human'}, 'english_name':'choroid plexus of lateral ventricle', 'latin_name':'Plexus choroideus (ventriculi lateralis)', 'abbreviation':'cplv', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':201, 'species':{'name':'human'}, 'english_name':'tela choroidea of lateral ventricle', 'latin_name':'Tela choroidea (ventriculi lateralis)', 'abbreviation':'tclv', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':202, 'species':{'name':'human'}, 'english_name':'frontal horn of lateral ventricle', 'latin_name':'Cornu frontale (ventriculi lateralis)', 'abbreviation':'FLV', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':203, 'species':{'name':'human'}, 'english_name':'body of lateral ventricle', 'latin_name':'Pars centralis (ventriculi lateralis)', 'abbreviation':'BLV', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':204, 'species':{'name':'human'}, 'english_name':'temporal horn of lateral ventricle', 'latin_name':'Cornu temporale (ventriculi lateralis)', 'abbreviation':'TLV', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':205, 'species':{'name':'human'}, 'english_name':'occipital horn of lateral ventricle', 'latin_name':'Cornu occipitale (ventriculi lateralis)', 'abbreviation':'OLV', 'volume_or_surface':'V', 'parent':{'id':191}},
#{'id':206, 'species':{'name':'human'}, 'english_name':'BASAL GANGLIA', 'latin_name':'Ganglia basales', 'abbreviation':'BG', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':207, 'species':{'name':'human'}, 'english_name':'STRIATUM', 'latin_name':'Striatum', 'abbreviation':'Str', 'volume_or_surface':'V', 'parent':{'id':206}},
#{'id':208, 'species':{'name':'human'}, 'english_name':'CAUDATE NUCLEUS', 'latin_name':'Nucleus caudatus', 'abbreviation':'Cd', 'volume_or_surface':'V', 'parent':{'id':207}},
#{'id':209, 'species':{'name':'human'}, 'english_name':'head of caudate nucleus', 'latin_name':'Caput (caudatus)', 'abbreviation':'HCd', 'volume_or_surface':'V', 'parent':{'id':208}},
#{'id':210, 'species':{'name':'human'}, 'english_name':'body of caudate nucleus', 'latin_name':'Corpus (caudatus)', 'abbreviation':'BCd', 'volume_or_surface':'V', 'parent':{'id':208}},
#{'id':211, 'species':{'name':'human'}, 'english_name':'tail of caudate nucleus', 'latin_name':'Cauda (caudatus)', 'abbreviation':'TCd', 'volume_or_surface':'V', 'parent':{'id':208}},
#{'id':212, 'species':{'name':'human'}, 'english_name':'putamen', 'latin_name':'Putamen', 'abbreviation':'Pu', 'volume_or_surface':'V', 'parent':{'id':207}},
#{'id':213, 'species':{'name':'human'}, 'english_name':'GLOBUS PALLIDUS', 'latin_name':'Globus pallidus', 'abbreviation':'GP', 'volume_or_surface':'V', 'parent':{'id':206}},
#{'id':214, 'species':{'name':'human'}, 'english_name':'lateral globus pallidus', 'latin_name':'Globus pallidus lateralis', 'abbreviation':'LGP', 'volume_or_surface':'V', 'parent':{'id':213}},
#{'id':215, 'species':{'name':'human'}, 'english_name':'medial globus pallidus', 'latin_name':'Globus pallidus medialis', 'abbreviation':'MGP', 'volume_or_surface':'V', 'parent':{'id':213}},
#{'id':216, 'species':{'name':'human'}, 'english_name':'lateral medullary lamina', 'latin_name':'Lamina medullaris lateralis', 'abbreviation':'lml', 'volume_or_surface':'V', 'parent':{'id':213}},
#{'id':217, 'species':{'name':'human'}, 'english_name':'medial medullary lamina', 'latin_name':'Lamina medullaris medialis', 'abbreviation':'mml', 'volume_or_surface':'V', 'parent':{'id':213}},
#{'id':218, 'species':{'name':'human'}, 'english_name':'accessory medullary lamina', 'latin_name':'Lamina medullaris accessoria', 'abbreviation':'aml', 'volume_or_surface':'V', 'parent':{'id':213}},
#{'id':219, 'species':{'name':'human'}, 'english_name':'AMYGDALA', 'latin_name':'Corpus amygdaloideum', 'abbreviation':'Amg', 'volume_or_surface':'V', 'parent':{'id':206}},
#{'id':220, 'species':{'name':'human'}, 'english_name':'CORTICOMEDIAL NUCLEAR GROUP', 'latin_name':'Pars corticomedialis', 'abbreviation':'CMA', 'volume_or_surface':'V', 'parent':{'id':219}},
#{'id':221, 'species':{'name':'human'}, 'english_name':'anterior amygdaloid area', 'latin_name':'Area amygdaloidea anterior', 'abbreviation':'AA', 'volume_or_surface':'V', 'parent':{'id':220}},
#{'id':222, 'species':{'name':'human'}, 'english_name':'cortical amygdaloid nucleus', 'latin_name':'Nucleus amygdalae corticalis', 'abbreviation':'CoA', 'volume_or_surface':'V', 'parent':{'id':220}},
#{'id':223, 'species':{'name':'human'}, 'english_name':'medial amygdaloid nucleus', 'latin_name':'Nucleus amygdalae medialis', 'abbreviation':'MeA', 'volume_or_surface':'V', 'parent':{'id':220}},
#{'id':224, 'species':{'name':'human'}, 'english_name':'nucleus of lateral olfactory tract', 'latin_name':'Nucleus striae olfactoriae lateralis', 'abbreviation':'LOT', 'volume_or_surface':'V', 'parent':{'id':220}},
#{'id':225, 'species':{'name':'human'}, 'english_name':'central amygdaloid nucleus', 'latin_name':'Nucleus amygdalae centralis', 'abbreviation':'CeA', 'volume_or_surface':'V', 'parent':{'id':219}},
#{'id':226, 'species':{'name':'human'}, 'english_name':'BASOLATERAL NUCLEAR GROUP', 'latin_name':'Pars basolateralis', 'abbreviation':'BL', 'volume_or_surface':'V', 'parent':{'id':219}},
#{'id':227, 'species':{'name':'human'}, 'english_name':'lateral amygdaloid nucleus', 'latin_name':'Nucleus amygdalae lateralis', 'abbreviation':'LA', 'volume_or_surface':'V', 'parent':{'id':226}},
#{'id':228, 'species':{'name':'human'}, 'english_name':'BASAL AMYGDALOID NUCLEUS', 'latin_name':'Nucleus amygdalae basalis', 'abbreviation':'BA', 'volume_or_surface':'V', 'parent':{'id':226}},
#{'id':229, 'species':{'name':'human'}, 'english_name':'lateral part of basal amygdaloid nucleus', 'latin_name':'Nucleus amygdalae basalis, pars lateralis', 'abbreviation':'BAL', 'volume_or_surface':'V', 'parent':{'id':228}},
#{'id':230, 'species':{'name':'human'}, 'english_name':'medial part of basal amygdaloid nucleus', 'latin_name':'Nucleus amygdalae basalis, pars medialis', 'abbreviation':'BAM', 'volume_or_surface':'V', 'parent':{'id':228}},
#{'id':231, 'species':{'name':'human'}, 'english_name':'accessory basal amygdaloid nucleus', 'latin_name':'Nucleus amygdalae basalis accessorius', 'abbreviation':'ABA', 'volume_or_surface':'V', 'parent':{'id':226}},
#{'id':232, 'species':{'name':'human'}, 'english_name':'intercalated amygdaloid nuclei', 'latin_name':'Nucleus amygdalae intercalatus', 'abbreviation':'IA', 'volume_or_surface':'V', 'parent':{'id':219}},
#{'id':233, 'species':{'name':'human'}, 'english_name':'claustral amygdaloid area', 'latin_name':'Area claustralis amygdalae', 'abbreviation':'ClA', 'volume_or_surface':'V', 'parent':{'id':206}},
#{'id':234, 'species':{'name':'human'}, 'english_name':'claustrum', 'latin_name':'Claustrum', 'abbreviation':'Cl', 'volume_or_surface':'V', 'parent':{'id':206}},
#{'id':235, 'species':{'name':'human'}, 'english_name':'external capsule', 'latin_name':'Capsula externa', 'abbreviation':'ec', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':236, 'species':{'name':'human'}, 'english_name':'extreme capsule', 'latin_name':'Capsula extrema', 'abbreviation':'exc', 'volume_or_surface':'V', 'parent':{'id':171}},
#{'id':237, 'species':{'name':'human'}, 'english_name':'SEPTUM', 'latin_name':'Septum', 'abbreviation':'Spt', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':238, 'species':{'name':'human'}, 'english_name':'SEPTUM PELLUCIDUM', 'latin_name':'Septum pellucidum', 'abbreviation':'spt', 'volume_or_surface':'V', 'parent':{'id':237}},
#{'id':239, 'species':{'name':'human'}, 'english_name':'cave of septum pellucidum', 'latin_name':'Cavum septi pellucidi', 'abbreviation':'CSP', 'volume_or_surface':'V', 'parent':{'id':238}},
#{'id':240, 'species':{'name':'human'}, 'english_name':'lamina of septum pellucidum', 'latin_name':'Lamina septi pellucidi', 'abbreviation':'lsp', 'volume_or_surface':'V', 'parent':{'id':238}},
#{'id':241, 'species':{'name':'human'}, 'english_name':'SEPTAL NUCLEI', 'latin_name':'Nuclei septales', 'abbreviation':'SptN', 'volume_or_surface':'V', 'parent':{'id':237}},
#{'id':242, 'species':{'name':'human'}, 'english_name':'dorsal septal nucleus', 'latin_name':'Nucleus dorsalis septi', 'abbreviation':'DS', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':243, 'species':{'name':'human'}, 'english_name':'lateral septal nucleus', 'latin_name':'Nucleus lateralis septi', 'abbreviation':'LS', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':244, 'species':{'name':'human'}, 'english_name':'medial septal nucleus', 'latin_name':'Nucleus medialis septi', 'abbreviation':'MS', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':245, 'species':{'name':'human'}, 'english_name':'triangular septal nucleus', 'latin_name':'Nucleus triangularis septi', 'abbreviation':'TS', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':246, 'species':{'name':'human'}, 'english_name':'septofimbrial nucleus', 'latin_name':'Nucleus septalis fimbrialis', 'abbreviation':'SFi', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':247, 'species':{'name':'human'}, 'english_name':'nucleus of diagonal band', 'latin_name':'Nucleus fasciculi diagonalis', 'abbreviation':'DB', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':248, 'species':{'name':'human'}, 'english_name':'nucleus of anterior commissure', 'latin_name':'Nucleus commissurae anterioris', 'abbreviation':'AC', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':249, 'species':{'name':'human'}, 'english_name':'nucleus of stria terminalis', 'latin_name':'Nucleus striae terminalis', 'abbreviation':'StT', 'volume_or_surface':'V', 'parent':{'id':241}},
#{'id':250, 'species':{'name':'human'}, 'english_name':'FORNIX', 'latin_name':'Fornix', 'abbreviation':'fx', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':251, 'species':{'name':'human'}, 'english_name':'anterior column of fornix', 'latin_name':'Columna fornicis anterior', 'abbreviation':'afx', 'volume_or_surface':'V', 'parent':{'id':250}},
#{'id':252, 'species':{'name':'human'}, 'english_name':'precommissural fornix', 'latin_name':'Fornix precommissuralis', 'abbreviation':'pfx', 'volume_or_surface':'V', 'parent':{'id':250}},
#{'id':253, 'species':{'name':'human'}, 'english_name':'body of fornix', 'latin_name':'Corpus fornicis', 'abbreviation':'bfx', 'volume_or_surface':'V', 'parent':{'id':250}},
#{'id':254, 'species':{'name':'human'}, 'english_name':'posterior column of fornix', 'latin_name':'Crus fornicis', 'abbreviation':'pcfx', 'volume_or_surface':'V', 'parent':{'id':250}},
#{'id':255, 'species':{'name':'human'}, 'english_name':'commissure of fornix', 'latin_name':'Commissura fornicis', 'abbreviation':'cfx', 'volume_or_surface':'V', 'parent':{'id':250}},
#{'id':256, 'species':{'name':'human'}, 'english_name':'substantia innominata', 'latin_name':'Substantia innominata', 'abbreviation':'SI', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':257, 'species':{'name':'human'}, 'english_name':'basal nucleus', 'latin_name':'Nucleus basalis', 'abbreviation':'B', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':258, 'species':{'name':'human'}, 'english_name':'islands of Calleja', 'latin_name':'Insula Callejae', 'abbreviation':'IClj', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':259, 'species':{'name':'human'}, 'english_name':'nucleus accumbens', 'latin_name':'Nucleus accumbens', 'abbreviation':'Acb', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':260, 'species':{'name':'human'}, 'english_name':'subcallosal area', 'latin_name':'Area subcallosa', 'abbreviation':'SCA', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':261, 'species':{'name':'human'}, 'english_name':'olfactory bulb', 'latin_name':'Bulbus olfactorius', 'abbreviation':'Olf', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':262, 'species':{'name':'human'}, 'english_name':'anterior olfactory nucleus', 'latin_name':'Nucleus olfactorius anterior', 'abbreviation':'AO', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':263, 'species':{'name':'human'}, 'english_name':'medial olfactory gyrus', 'latin_name':'Gyrus medius olfactorius', 'abbreviation':'MOG', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':264, 'species':{'name':'human'}, 'english_name':'anterior perforated substance', 'latin_name':'Substantia perforata anterior', 'abbreviation':'APS', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':265, 'species':{'name':'human'}, 'english_name':'olfactory tract', 'latin_name':'Tractus olfactorius', 'abbreviation':'olf', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':266, 'species':{'name':'human'}, 'english_name':'lateral olfactory stria', 'latin_name':'Stria olfactoria lateralis', 'abbreviation':'lo', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':267, 'species':{'name':'human'}, 'english_name':'diagonal band', 'latin_name':'Stria diagonalis', 'abbreviation':'db', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':268, 'species':{'name':'human'}, 'english_name':'stria terminalis', 'latin_name':'Stria terminalis', 'abbreviation':'st', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':270, 'species':{'name':'human'}, 'english_name':'ventral amygdalofugal projection', 'latin_name':'Tractus amygdalofugalis ventralis', 'abbreviation':'vaf', 'volume_or_surface':'V', 'parent':{'id':12}},
#{'id':271, 'species':{'name':'human'}, 'english_name':'DIENCEPHALON', 'latin_name':'Diencephalon', 'abbreviation':'DiE', 'volume_or_surface':'V', 'parent':{'id':8}},
#{'id':272, 'species':{'name':'human'}, 'english_name':'optic nerve', 'latin_name':'Nervus opticus', 'abbreviation':'2n', 'volume_or_surface':'S', 'parent':{'id':271}},
#{'id':273, 'species':{'name':'human'}, 'english_name':'anterior tubercle', 'latin_name':'Tuberculum anterius thalami', 'abbreviation':'at', 'volume_or_surface':'S', 'parent':{'id':271}},
#{'id':274, 'species':{'name':'human'}, 'english_name':'terminal sulcus', 'latin_name':'Sulcus terminalis', 'abbreviation':'tms', 'volume_or_surface':'S', 'parent':{'id':271}},
#{'id':275, 'species':{'name':'human'}, 'english_name':'EPITHALAMUS', 'latin_name':'Epithalamus', 'abbreviation':'ETh', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':276, 'species':{'name':'human'}, 'english_name':'habenular trigone', 'latin_name':'Trigonum habenulae', 'abbreviation':'hbt', 'volume_or_surface':'S', 'parent':{'id':275}},
#{'id':277, 'species':{'name':'human'}, 'english_name':'HABENULA', 'latin_name':'Habenula', 'abbreviation':'Hb', 'volume_or_surface':'V', 'parent':{'id':275}},
#{'id':278, 'species':{'name':'human'}, 'english_name':'lateral habenular nucleus', 'latin_name':'Nucleus habenularis lateralis', 'abbreviation':'LHb', 'volume_or_surface':'V', 'parent':{'id':277}},
#{'id':279, 'species':{'name':'human'}, 'english_name':'medial habenular nucleus', 'latin_name':'Nucleus habenularis medialis', 'abbreviation':'MHb', 'volume_or_surface':'V', 'parent':{'id':277}},
#{'id':280, 'species':{'name':'human'}, 'english_name':'pineal body', 'latin_name':'Corpus pineale', 'abbreviation':'Pi', 'volume_or_surface':'V', 'parent':{'id':275}},
#{'id':281, 'species':{'name':'human'}, 'english_name':'stria medullaris of thalamus', 'latin_name':'Stria medullaris thalami', 'abbreviation':'sm', 'volume_or_surface':'V', 'parent':{'id':275}},
#{'id':282, 'species':{'name':'human'}, 'english_name':'habenular commissure', 'latin_name':'Commissura habenularum', 'abbreviation':'hbc', 'volume_or_surface':'V', 'parent':{'id':275}},
#{'id':283, 'species':{'name':'human'}, 'english_name':'THALAMUS', 'latin_name':'Thalamus', 'abbreviation':'Th', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':284, 'species':{'name':'human'}, 'english_name':'interthalamic adhesion', 'latin_name':'Adhesio interthalamica', 'abbreviation':'itha', 'volume_or_surface':'S', 'parent':{'id':283}},
#{'id':285, 'species':{'name':'human'}, 'english_name':'ANTERIOR NUCLEAR GROUP', 'latin_name':'Nuclei anteriores', 'abbreviation':'ANG', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':286, 'species':{'name':'human'}, 'english_name':'anterodorsal nucleus', 'latin_name':'Nucleus anterodorsalis', 'abbreviation':'AD', 'volume_or_surface':'V', 'parent':{'id':285}},
#{'id':287, 'species':{'name':'human'}, 'english_name':'anteromedial nucleus', 'latin_name':'Nucleus anteromedialis', 'abbreviation':'AM', 'volume_or_surface':'V', 'parent':{'id':285}},
#{'id':288, 'species':{'name':'human'}, 'english_name':'anteroventral nucleus', 'latin_name':'Nucleus anteroventralis', 'abbreviation':'AV', 'volume_or_surface':'V', 'parent':{'id':285}},
#{'id':289, 'species':{'name':'human'}, 'english_name':'MIDLINE NUCLEAR GROUP', 'latin_name':'Nuclei mediani', 'abbreviation':'MNG', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':290, 'species':{'name':'human'}, 'english_name':'paratenial nucleus', 'latin_name':'Nucleus paratenialis', 'abbreviation':'PT', 'volume_or_surface':'V', 'parent':{'id':289}},
#{'id':291, 'species':{'name':'human'}, 'english_name':'paraventricular nucleus of thalamus', 'latin_name':'Nucleus paraventricularis thalami', 'abbreviation':'PV', 'volume_or_surface':'V', 'parent':{'id':289}},
#{'id':292, 'species':{'name':'human'}, 'english_name':'reuniens nucleus', 'latin_name':'Nucleus reuniens', 'abbreviation':'Re', 'volume_or_surface':'V', 'parent':{'id':289}},
#{'id':293, 'species':{'name':'human'}, 'english_name':'rhomboidal nucleus', 'latin_name':'Nucleus rhomboidalis', 'abbreviation':'Rh', 'volume_or_surface':'V', 'parent':{'id':289}},
#{'id':294, 'species':{'name':'human'}, 'english_name':'subfascicular nucleus', 'latin_name':'Nucleus subfascicularis', 'abbreviation':'SF', 'volume_or_surface':'V', 'parent':{'id':289}},
#{'id':295, 'species':{'name':'human'}, 'english_name':'MEDIAL DORSAL NUCLEUS', 'latin_name':'Nucleus medialis dorsalis', 'abbreviation':'MD', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':296, 'species':{'name':'human'}, 'english_name':'paralaminar part of medial dorsal nucleus', 'latin_name':'Nucleus medialis dorsalis, pars paralaminaris', 'abbreviation':'MDPL', 'volume_or_surface':'V', 'parent':{'id':295}},
#{'id':297, 'species':{'name':'human'}, 'english_name':'magnocellular part of medial dorsal nucleus', 'latin_name':'Nucleus medialis dorsalis, pars magnocellularis', 'abbreviation':'MDM', 'volume_or_surface':'V', 'parent':{'id':295}},
#{'id':298, 'species':{'name':'human'}, 'english_name':'parvicellular part of medial dorsal nucleus', 'latin_name':'Nucleus medialis dorsalis, pars parvocellularis', 'abbreviation':'MDPC', 'volume_or_surface':'V', 'parent':{'id':295}},
#{'id':299, 'species':{'name':'human'}, 'english_name':'densocellular part of medial dorsal nucleus', 'latin_name':'Nucleus medialis dorsalis, pars densocellularis', 'abbreviation':'MDD', 'volume_or_surface':'V', 'parent':{'id':295}},
#{'id':300, 'species':{'name':'human'}, 'english_name':'INTRALAMINAR NUCLEAR GROUP', 'latin_name':'Nuclei intralaminares', 'abbreviation':'ILG', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':301, 'species':{'name':'human'}, 'english_name':'ROSTRAL INTRALAMINAR NUCLEI', 'latin_name':'Nuclei intralaminares rostrales', 'abbreviation':'RIL', 'volume_or_surface':'V', 'parent':{'id':300}},
#{'id':302, 'species':{'name':'human'}, 'english_name':'central dorsal nucleus', 'latin_name':'Nucleus centralis dorsalis', 'abbreviation':'CD', 'volume_or_surface':'V', 'parent':{'id':301}},
#{'id':303, 'species':{'name':'human'}, 'english_name':'central lateral nucleus', 'latin_name':'Nucleus centralis lateralis', 'abbreviation':'CL', 'volume_or_surface':'V', 'parent':{'id':301}},
#{'id':304, 'species':{'name':'human'}, 'english_name':'central medial nucleus', 'latin_name':'Nucleus centralis medialis', 'abbreviation':'CM', 'volume_or_surface':'V', 'parent':{'id':301}},
#{'id':305, 'species':{'name':'human'}, 'english_name':'paracentral nucleus', 'latin_name':'Nucleus paracentralis', 'abbreviation':'PC', 'volume_or_surface':'V', 'parent':{'id':301}},
#{'id':306, 'species':{'name':'human'}, 'english_name':'centromedian nucleus', 'latin_name':'Nucleus centromedianus', 'abbreviation':'CMn', 'volume_or_surface':'V', 'parent':{'id':300}},
#{'id':307, 'species':{'name':'human'}, 'english_name':'parafascicular nucleus', 'latin_name':'Nucleus parafascicularis', 'abbreviation':'PF', 'volume_or_surface':'V', 'parent':{'id':300}},
#{'id':308, 'species':{'name':'human'}, 'english_name':'LATERAL NUCLEAR GROUP', 'latin_name':'Nuclei laterales thalami', 'abbreviation':'LNG', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':309, 'species':{'name':'human'}, 'english_name':'lateral dorsal nucleus', 'latin_name':'Nucleus lateralis dorsalis', 'abbreviation':'LD', 'volume_or_surface':'V', 'parent':{'id':308}},
#{'id':310, 'species':{'name':'human'}, 'english_name':'lateral posterior nucleus', 'latin_name':'Nucleus lateralis posterior', 'abbreviation':'LP', 'volume_or_surface':'V', 'parent':{'id':308}},
#{'id':311, 'species':{'name':'human'}, 'english_name':'PULVINAR', 'latin_name':'Pulvinar', 'abbreviation':'Pul', 'volume_or_surface':'V', 'parent':{'id':308}},
#{'id':312, 'species':{'name':'human'}, 'english_name':'oral pulvinar nucleus', 'latin_name':'Nucleus pulvinaris oralis', 'abbreviation':'OPul', 'volume_or_surface':'V', 'parent':{'id':311}},
#{'id':313, 'species':{'name':'human'}, 'english_name':'lateral pulvinar nucleus', 'latin_name':'Nucleus pulvinaris lateralis', 'abbreviation':'LPul', 'volume_or_surface':'V', 'parent':{'id':311}},
#{'id':314, 'species':{'name':'human'}, 'english_name':'medial pulvinar nucleus', 'latin_name':'Nucleus pulvinaris medialis', 'abbreviation':'MPul', 'volume_or_surface':'V', 'parent':{'id':311}},
#{'id':315, 'species':{'name':'human'}, 'english_name':'inferior pulvinar nucleus', 'latin_name':'Nucleus pulvinaris inferior', 'abbreviation':'IPul', 'volume_or_surface':'V', 'parent':{'id':311}},
#{'id':316, 'species':{'name':'human'}, 'english_name':'VENTRAL NUCLEAR GROUP', 'latin_name':'Nuclei ventrales thalami', 'abbreviation':'VNG', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':317, 'species':{'name':'human'}, 'english_name':'VENTRAL ANTERIOR NUCLEUS', 'latin_name':'Nucleus ventralis anterior', 'abbreviation':'VA', 'volume_or_surface':'V', 'parent':{'id':316}},
#{'id':318, 'species':{'name':'human'}, 'english_name':'parvicellular part of ventral anterior nucleus', 'latin_name':'Nucleus ventralis anterior, pars parvocellularis', 'abbreviation':'VAPC', 'volume_or_surface':'V', 'parent':{'id':317}},
#{'id':319, 'species':{'name':'human'}, 'english_name':'magnocellular part of ventral anterior nucleus', 'latin_name':'Nucleus ventralis anterior, pars magnocellularis', 'abbreviation':'VAMC', 'volume_or_surface':'V', 'parent':{'id':317}},
#{'id':320, 'species':{'name':'human'}, 'english_name':'VENTRAL LATERAL NUCLEUS', 'latin_name':'Nucleus ventralis lateralis', 'abbreviation':'VL', 'volume_or_surface':'V', 'parent':{'id':316}},
#{'id':321, 'species':{'name':'human'}, 'english_name':'oral part of ventral lateral nucleus', 'latin_name':'Nucleus ventralis lateralis, pars oralis', 'abbreviation':'VLO', 'volume_or_surface':'V', 'parent':{'id':320}},
#{'id':322, 'species':{'name':'human'}, 'english_name':'caudal part of ventral lateral nucleus', 'latin_name':'Nucleus ventralis lateralis, pars caudalis', 'abbreviation':'VLC', 'volume_or_surface':'V', 'parent':{'id':320}},
#{'id':323, 'species':{'name':'human'}, 'english_name':'medial part of ventral lateral nucleus', 'latin_name':'Nucleus ventralis lateralis, pars medialis', 'abbreviation':'VLM', 'volume_or_surface':'V', 'parent':{'id':320}},
#{'id':324, 'species':{'name':'human'}, 'english_name':'pars postrema of ventral lateral nucleus', 'latin_name':'Nucleus ventralis lateralis, pars postrema', 'abbreviation':'VLP', 'volume_or_surface':'V', 'parent':{'id':320}},
#{'id':325, 'species':{'name':'human'}, 'english_name':'area X', 'latin_name':'Area X', 'abbreviation':'X', 'volume_or_surface':'V', 'parent':{'id':320}},
#{'id':326, 'species':{'name':'human'}, 'english_name':'VENTRAL POSTERIOR NUCLEUS', 'latin_name':'Nuclei ventrales posteriores', 'abbreviation':'VP', 'volume_or_surface':'V', 'parent':{'id':316}},
#{'id':327, 'species':{'name':'human'}, 'english_name':'VENTRAL POSTEROLATERAL NUCLEUS', 'latin_name':'Nucleus ventralis posterolateralis', 'abbreviation':'VPL', 'volume_or_surface':'V', 'parent':{'id':326}},
#{'id':328, 'species':{'name':'human'}, 'english_name':'oral part of ventral posterolateral nucleus', 'latin_name':'Nucleus ventralis posterolateralis, pars oralis', 'abbreviation':'VPLO', 'volume_or_surface':'V', 'parent':{'id':327}},
#{'id':329, 'species':{'name':'human'}, 'english_name':'caudal part of ventral posterolateral nucleus', 'latin_name':'Nucleus ventralis posterolateralis, pars caudalis', 'abbreviation':'VPLC', 'volume_or_surface':'V', 'parent':{'id':327}},
#{'id':330, 'species':{'name':'human'}, 'english_name':'VENTRAL POSTEROMEDIAL NUCLEUS', 'latin_name':'Nucleus ventralis posteromedialis', 'abbreviation':'VPM', 'volume_or_surface':'V', 'parent':{'id':326}},
#{'id':331, 'species':{'name':'human'}, 'english_name':'principal part of ventral posteromedial nucleus', 'latin_name':'Nucleus ventralis posteromedialis, pars principali', 'abbreviation':'VPMPr', 'volume_or_surface':'V', 'parent':{'id':330}},
#{'id':332, 'species':{'name':'human'}, 'english_name':'parvicellular part of ventral posteromedial nucleus', 'latin_name':'Nucleus ventralis posterior medialis, pars parvocellularis', 'abbreviation':'VPMPC', 'volume_or_surface':'V', 'parent':{'id':330}},
#{'id':333, 'species':{'name':'human'}, 'english_name':'ventral posteroinferior nucleus', 'latin_name':'Nucleus ventralis posterior inferior', 'abbreviation':'VPI', 'volume_or_surface':'V', 'parent':{'id':326}},
#{'id':334, 'species':{'name':'human'}, 'english_name':'METATHALAMUS', 'latin_name':'Metathalamus', 'abbreviation':'MTh', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':335, 'species':{'name':'human'}, 'english_name':'LATERAL GENICULATE BODY', 'latin_name':'Corpus geniculatum laterale', 'abbreviation':'LG', 'volume_or_surface':'V', 'parent':{'id':334}},
#{'id':336, 'species':{'name':'human'}, 'english_name':'dorsal nucleus of lateral geniculate body', 'latin_name':'Nucleus corporis geniculati lateralis, pars dorsal', 'abbreviation':'DLG', 'volume_or_surface':'V', 'parent':{'id':335}},
#{'id':337, 'species':{'name':'human'}, 'english_name':'ventral nucleus of lateral geniculate body', 'latin_name':'Nucleus corporis geniculati lateralis, pars ventra', 'abbreviation':'VLG', 'volume_or_surface':'V', 'parent':{'id':335}},
#{'id':338, 'species':{'name':'human'}, 'english_name':'MEDIAL GENICULATE BODY', 'latin_name':'Corpus geniculatum mediale', 'abbreviation':'MG', 'volume_or_surface':'V', 'parent':{'id':334}},
#{'id':339, 'species':{'name':'human'}, 'english_name':'dorsal nucleus of medial geniculate body', 'latin_name':'Nucleus corporis geniculati medialis, pars dorsali', 'abbreviation':'DMG', 'volume_or_surface':'V', 'parent':{'id':338}},
#{'id':340, 'species':{'name':'human'}, 'english_name':'ventral nucleus of medial geniculate body', 'latin_name':'Nucleus corporis geniculati medialis, pars ventral', 'abbreviation':'VMG', 'volume_or_surface':'V', 'parent':{'id':338}},
#{'id':341, 'species':{'name':'human'}, 'english_name':'magnocellular nucleus of medial geniculate body', 'latin_name':'Nucleus corporis geniculati medialis, pars magnoce', 'abbreviation':'MMG', 'volume_or_surface':'V', 'parent':{'id':338}},
#{'id':342, 'species':{'name':'human'}, 'english_name':'capsule of medial geniculate body', 'latin_name':'Capsula corporis geniculati medialis', 'abbreviation':'cmg', 'volume_or_surface':'V', 'parent':{'id':338}},
#{'id':343, 'species':{'name':'human'}, 'english_name':'POSTERIOR NUCLEAR COMPLEX', 'latin_name':'Nuclei posteriores thalami', 'abbreviation':'PNC', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':344, 'species':{'name':'human'}, 'english_name':'limitans nucleus', 'latin_name':'Nucleus limitans', 'abbreviation':'Lim', 'volume_or_surface':'V', 'parent':{'id':343}},
#{'id':345, 'species':{'name':'human'}, 'english_name':'posterior nucleus of thalamus', 'latin_name':'Nucleus posterior thalami', 'abbreviation':'PTh', 'volume_or_surface':'V', 'parent':{'id':343}},
#{'id':346, 'species':{'name':'human'}, 'english_name':'suprageniculate nucleus', 'latin_name':'Nucleus suprageniculatus', 'abbreviation':'SG', 'volume_or_surface':'V', 'parent':{'id':343}},
#{'id':347, 'species':{'name':'human'}, 'english_name':'submedial nucleus', 'latin_name':'Nucleus submedius', 'abbreviation':'SM', 'volume_or_surface':'V', 'parent':{'id':343}},
#{'id':348, 'species':{'name':'human'}, 'english_name':'thalamic reticular nucleus', 'latin_name':'Nucleus reticularis thalami', 'abbreviation':'Rt', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':349, 'species':{'name':'human'}, 'english_name':'THALAMIC FIBER TRACTS', 'latin_name':'Fasciculi thalami', 'abbreviation':'thf', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':350, 'species':{'name':'human'}, 'english_name':'external medullary lamina', 'latin_name':'Lamina medullaris externa', 'abbreviation':'eml', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':351, 'species':{'name':'human'}, 'english_name':'internal medullary lamina', 'latin_name':'Lamina medullaris interna', 'abbreviation':'iml', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':352, 'species':{'name':'human'}, 'english_name':'anterior thalamic peduncle', 'latin_name':'Pedunculus rostralis thalami', 'abbreviation':'atp', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':353, 'species':{'name':'human'}, 'english_name':'superior thalamic peduncle', 'latin_name':'Pedunculus thalami superior', 'abbreviation':'sthp', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':354, 'species':{'name':'human'}, 'english_name':'inferior thalamic peduncle', 'latin_name':'Pedunculus thalami inferior', 'abbreviation':'itp', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':355, 'species':{'name':'human'}, 'english_name':'posterior thalamic peduncle', 'latin_name':'Pedunculus ventrocaudalis thalami', 'abbreviation':'ptp', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':356, 'species':{'name':'human'}, 'english_name':'mammillothalamic tract of thalamus', 'latin_name':'Fasciculus mamillothalamicus (thalami)', 'abbreviation':'mthth', 'volume_or_surface':'V', 'parent':{'id':349}},
#{'id':357, 'species':{'name':'human'}, 'english_name':'stratum zonale of thalamus', 'latin_name':'Stratum zonale thalami', 'abbreviation':'SZ', 'volume_or_surface':'V', 'parent':{'id':283}},
#{'id':358, 'species':{'name':'human'}, 'english_name':'HYPOTHALAMUS', 'latin_name':'Hypothalamus', 'abbreviation':'Hy', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':359, 'species':{'name':'human'}, 'english_name':'ANTERIOR HYPOTHALAMIC REGION', 'latin_name':'Regio hypothalamica anterior', 'abbreviation':'AHR', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':360, 'species':{'name':'human'}, 'english_name':'PREOPTIC AREA', 'latin_name':'Area preoptica', 'abbreviation':'POA', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':361, 'species':{'name':'human'}, 'english_name':'median preoptic nucleus', 'latin_name':'Nucleus preopticus medianus', 'abbreviation':'MnPO', 'volume_or_surface':'V', 'parent':{'id':360}},
#{'id':362, 'species':{'name':'human'}, 'english_name':'preoptic periventricular nucleus', 'latin_name':'Nucleus periventricularis preopticus', 'abbreviation':'POP', 'volume_or_surface':'V', 'parent':{'id':360}},
#{'id':363, 'species':{'name':'human'}, 'english_name':'medial preoptic nucleus', 'latin_name':'Nucleus preopticus medialis', 'abbreviation':'MPO', 'volume_or_surface':'V', 'parent':{'id':360}},
#{'id':364, 'species':{'name':'human'}, 'english_name':'lateral preoptic nucleus', 'latin_name':'Nucleus preopticus lateralis', 'abbreviation':'LPO', 'volume_or_surface':'V', 'parent':{'id':360}},
#{'id':365, 'species':{'name':'human'}, 'english_name':'anteroventral periventricular nucleus', 'latin_name':'Nucleus periventricularis anteroventralis', 'abbreviation':'AVPe', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':366, 'species':{'name':'human'}, 'english_name':'supraoptic crest', 'latin_name':'Organum vasculosum', 'abbreviation':'SoC', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':367, 'species':{'name':'human'}, 'english_name':'suprachiasmatic nucleus', 'latin_name':'Nucleus suprachiasmaticus', 'abbreviation':'SCh', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':368, 'species':{'name':'human'}, 'english_name':'supraoptic nucleus', 'latin_name':'Nucleus supraopticus', 'abbreviation':'SO', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':369, 'species':{'name':'human'}, 'english_name':'anterior nucleus of hypothalamus', 'latin_name':'Nucleus hypothalamicus anterior', 'abbreviation':'AH', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':370, 'species':{'name':'human'}, 'english_name':'paraventricular nucleus of hypothalamus', 'latin_name':'Nucleus paraventricularis hypothalami', 'abbreviation':'Pa', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':371, 'species':{'name':'human'}, 'english_name':'dorsal supraoptic decussation', 'latin_name':'Commissura supraoptica dorsalis', 'abbreviation':'dsox', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':372, 'species':{'name':'human'}, 'english_name':'ventral supraoptic decussation', 'latin_name':'Commissura supraoptica ventralis', 'abbreviation':'vsox', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':373, 'species':{'name':'human'}, 'english_name':'anterior hypothalamic commissure', 'latin_name':'Commissura hypothalamica anterior', 'abbreviation':'ahc', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':374, 'species':{'name':'human'}, 'english_name':'supraopticohypophysial tract', 'latin_name':'Tractus supraopticohypophysialis', 'abbreviation':'soh', 'volume_or_surface':'V', 'parent':{'id':359}},
#{'id':375, 'species':{'name':'human'}, 'english_name':'INTERMEDIATE HYPOTHALAMIC REGION', 'latin_name':'Regio hypothalamica intermedia', 'abbreviation':'IHR', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':376, 'species':{'name':'human'}, 'english_name':'tuber cinereum', 'latin_name':'Tuber cinereum', 'abbreviation':'tbcn', 'volume_or_surface':'S', 'parent':{'id':375}},
#{'id':377, 'species':{'name':'human'}, 'english_name':'intermediate periventricular nucleus', 'latin_name':'Nucleus periventricularis hypothalami', 'abbreviation':'IPe', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':378, 'species':{'name':'human'}, 'english_name':'arcuate nucleus of hypothalamus', 'latin_name':'Nucleus infundibularis', 'abbreviation':'ArcH', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':379, 'species':{'name':'human'}, 'english_name':'retrochiasmatic area', 'latin_name':'Area retrochiasmatica', 'abbreviation':'RCh', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':380, 'species':{'name':'human'}, 'english_name':'dorsomedial nucleus of hypothalamus', 'latin_name':'Nucleus hypothalamicus dorsomedialis', 'abbreviation':'DMH', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':381, 'species':{'name':'human'}, 'english_name':'ventromedial nucleus of hypothalamus', 'latin_name':'Nucleus hypothalamicus ventromedialis', 'abbreviation':'VMH', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':382, 'species':{'name':'human'}, 'english_name':'HYPOPHYSIS', 'latin_name':'Hypophysis', 'abbreviation':'HP', 'volume_or_surface':'V', 'parent':{'id':375}},
#{'id':383, 'species':{'name':'human'}, 'english_name':'lateral eminence of hypophysis', 'latin_name':'Eminentia lateralis (hypophysis)', 'abbreviation':'lehp', 'volume_or_surface':'S', 'parent':{'id':382}},
#{'id':384, 'species':{'name':'human'}, 'english_name':'NEUROHYPOPHYSIS', 'latin_name':'Neurohypophysis', 'abbreviation':'NHP', 'volume_or_surface':'V', 'parent':{'id':382}},
#{'id':385, 'species':{'name':'human'}, 'english_name':'MEDIAN EMINENCE', 'latin_name':'Eminentia postinfundibularis', 'abbreviation':'ME', 'volume_or_surface':'V', 'parent':{'id':384}},
#{'id':386, 'species':{'name':'human'}, 'english_name':'anterior median eminence', 'latin_name':'Eminentia mediana anterior', 'abbreviation':'AME', 'volume_or_surface':'V', 'parent':{'id':385}},
#{'id':387, 'species':{'name':'human'}, 'english_name':'posterior median eminence', 'latin_name':'Eminentia mediana posterior', 'abbreviation':'PME', 'volume_or_surface':'V', 'parent':{'id':385}},
#{'id':388, 'species':{'name':'human'}, 'english_name':'infundibular stem', 'latin_name':'Infundibulum', 'abbreviation':'InfS', 'volume_or_surface':'V', 'parent':{'id':384}},
#{'id':389, 'species':{'name':'human'}, 'english_name':'pars nervosa of hypophysis', 'latin_name':'Pars nervosa (hypophysis)', 'abbreviation':'PNHP', 'volume_or_surface':'V', 'parent':{'id':384}},
#{'id':390, 'species':{'name':'human'}, 'english_name':'ADENOHYPOPHYSIS', 'latin_name':'Adenohypophysis', 'abbreviation':'AHP', 'volume_or_surface':'V', 'parent':{'id':382}},
#{'id':391, 'species':{'name':'human'}, 'english_name':'tuberal part of hypophysis', 'latin_name':'Pars tuberalis (hypophysis)', 'abbreviation':'THP', 'volume_or_surface':'V', 'parent':{'id':390}},
#{'id':392, 'species':{'name':'human'}, 'english_name':'intermediate part of hypophysis', 'latin_name':'Pars intermedia (hypophysis)', 'abbreviation':'IHP', 'volume_or_surface':'V', 'parent':{'id':390}},
#{'id':393, 'species':{'name':'human'}, 'english_name':'distal part of hypophysis', 'latin_name':'Pars distalis (hypophysis)', 'abbreviation':'DHP', 'volume_or_surface':'V', 'parent':{'id':390}},
#{'id':394, 'species':{'name':'human'}, 'english_name':'POSTERIOR HYPOTHALAMIC REGION', 'latin_name':'Regio hypothalamica posterior', 'abbreviation':'PHR', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':395, 'species':{'name':'human'}, 'english_name':'mammillary body', 'latin_name':'Corpus mamillaris', 'abbreviation':'mmb', 'volume_or_surface':'S', 'parent':{'id':394}},
#{'id':396, 'species':{'name':'human'}, 'english_name':'lateral mammillary nucleus', 'latin_name':'Nucleus corporis mamillaris lateralis', 'abbreviation':'LM', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':397, 'species':{'name':'human'}, 'english_name':'MEDIAL MAMMILLARY NUCLEUS', 'latin_name':'Nucleus corporis mamillaris medialis', 'abbreviation':'MM', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':398, 'species':{'name':'human'}, 'english_name':'medial part of medial mammillary nucleus', 'latin_name':'Nucleus corporis mamillaris medialis, pars mediali', 'abbreviation':'MMM', 'volume_or_surface':'V', 'parent':{'id':397}},
#{'id':399, 'species':{'name':'human'}, 'english_name':'lateral part of medial mammillary nucleus', 'latin_name':'Nucleus corporis mamillaris medialis, pars lateral', 'abbreviation':'MML', 'volume_or_surface':'V', 'parent':{'id':397}},
#{'id':400, 'species':{'name':'human'}, 'english_name':'supramammillary nucleus', 'latin_name':'Nucleus supramamillaris', 'abbreviation':'SuM', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':401, 'species':{'name':'human'}, 'english_name':'premammillary nucleus', 'latin_name':'Nucleus premamillaris', 'abbreviation':'PMm', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':402, 'species':{'name':'human'}, 'english_name':'posterior periventricular nucleus', 'latin_name':'Nucleus periventricularis posterior', 'abbreviation':'PPe', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':403, 'species':{'name':'human'}, 'english_name':'posterior nucleus of hypothalamus', 'latin_name':'Nucleus hypothalamicus posterior', 'abbreviation':'PH', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':404, 'species':{'name':'human'}, 'english_name':'supramammillary commissure', 'latin_name':'Commissura supramamillaris', 'abbreviation':'sumx', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':405, 'species':{'name':'human'}, 'english_name':'mammillary princeps fasciculus', 'latin_name':'Fasciculus mamillaris princeps', 'abbreviation':'mpr', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':406, 'species':{'name':'human'}, 'english_name':'mammillotegmental fasciculus', 'latin_name':'Fasciculus mamillotegmentalis', 'abbreviation':'mtg', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':407, 'species':{'name':'human'}, 'english_name':'mammillothalamic tract of hypothalamus', 'latin_name':'Fasciculus mamillothalamicus (hypothalami)', 'abbreviation':'mthh', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':408, 'species':{'name':'human'}, 'english_name':'mammillary peduncle', 'latin_name':'Pedunculus corporis mamillaris', 'abbreviation':'mpe', 'volume_or_surface':'V', 'parent':{'id':394}},
#{'id':409, 'species':{'name':'human'}, 'english_name':'LATERAL HYPOTHALAMIC AREA', 'latin_name':'Area hypothalamica lateralis', 'abbreviation':'LH', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':410, 'species':{'name':'human'}, 'english_name':'tuberomammillary nucleus', 'latin_name':'Nucleus tuberomamillaris', 'abbreviation':'TM', 'volume_or_surface':'V', 'parent':{'id':409}},
#{'id':411, 'species':{'name':'human'}, 'english_name':'lateral tuberal nuclei', 'latin_name':'Nuclei tuberis lateralis', 'abbreviation':'LTu', 'volume_or_surface':'V', 'parent':{'id':409}},
#{'id':412, 'species':{'name':'human'}, 'english_name':'lateral hypothalamic nucleus', 'latin_name':'Nucleus hypothalamicus lateralis', 'abbreviation':'LHy', 'volume_or_surface':'V', 'parent':{'id':409}},
#{'id':413, 'species':{'name':'human'}, 'english_name':'dorsal hypothalamic area', 'latin_name':'Nucleus hypothalamicus dorsalis', 'abbreviation':'DH', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':414, 'species':{'name':'human'}, 'english_name':'postcommissural fornix', 'latin_name':'Fornix postcommissuralis', 'abbreviation':'pofx', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':415, 'species':{'name':'human'}, 'english_name':'dorsal longitudinal fasciculus of hypothalamus', 'latin_name':'Fasciculus longitudinalis dorsalis (hypothalami)', 'abbreviation':'dlfh', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':416, 'species':{'name':'human'}, 'english_name':'medial forebrain bundle', 'latin_name':'Fasciculus prosencephalicus medialis', 'abbreviation':'mfb', 'volume_or_surface':'V', 'parent':{'id':358}},
#{'id':417, 'species':{'name':'human'}, 'english_name':'SUBTHALAMUS', 'latin_name':'Subthalamus', 'abbreviation':'SbTh', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':418, 'species':{'name':'human'}, 'english_name':'subthalamic nucleus', 'latin_name':'Nucleus subthalamicus', 'abbreviation':'STh', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':419, 'species':{'name':'human'}, 'english_name':'nucleus of ansa lenticularis', 'latin_name':'Nucleus ansae lenticularis', 'abbreviation':'AL', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':420, 'species':{'name':'human'}, 'english_name':'nucleus of field H', 'latin_name':'Nucleus area H', 'abbreviation':'FH', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':421, 'species':{'name':'human'}, 'english_name':'zona incerta', 'latin_name':'Zona incerta', 'abbreviation':'ZI', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':422, 'species':{'name':'human'}, 'english_name':'field H1', 'latin_name':'Fasciculus thalamicus', 'abbreviation':'H1', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':423, 'species':{'name':'human'}, 'english_name':'field H', 'latin_name':'Area tegmentalis H', 'abbreviation':'H', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':424, 'species':{'name':'human'}, 'english_name':'field H2', 'latin_name':'Fasciculus lenticularis (diencephali)', 'abbreviation':'H2', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':425, 'species':{'name':'human'}, 'english_name':'capsule of subthalamic nucleus', 'latin_name':'Capsula nuclei subthalamici', 'abbreviation':'csth', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':426, 'species':{'name':'human'}, 'english_name':'pallidohabenular bundle', 'latin_name':'Fasciculus pallido-habenularis', 'abbreviation':'phb', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':427, 'species':{'name':'human'}, 'english_name':'ansa lenticularis', 'latin_name':'Ansa lenticularis', 'abbreviation':'al', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':428, 'species':{'name':'human'}, 'english_name':'ansa peduncularis', 'latin_name':'Ansa peduncularis', 'abbreviation':'ap', 'volume_or_surface':'V', 'parent':{'id':417}},
#{'id':429, 'species':{'name':'human'}, 'english_name':'THIRD VENTRICLE', 'latin_name':'Ventriculus tertius', 'abbreviation':'3V', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':430, 'species':{'name':'human'}, 'english_name':'interventricular foramen', 'latin_name':'Foramen interventriculare', 'abbreviation':'IVF', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':431, 'species':{'name':'human'}, 'english_name':'tenia of thalamus', 'latin_name':'Tenia thalami', 'abbreviation':'tth', 'volume_or_surface':'S', 'parent':{'id':429}},
#{'id':432, 'species':{'name':'human'}, 'english_name':'hypothalamic sulcus', 'latin_name':'Sulcus hypothalamicus', 'abbreviation':'hys', 'volume_or_surface':'S', 'parent':{'id':429}},
#{'id':433, 'species':{'name':'human'}, 'english_name':'habenular sulcus', 'latin_name':'Sulcus habenulae', 'abbreviation':'hbs', 'volume_or_surface':'S', 'parent':{'id':429}},
#{'id':434, 'species':{'name':'human'}, 'english_name':'velum interpositum', 'latin_name':'Velum interpositum', 'abbreviation':'vi', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':435, 'species':{'name':'human'}, 'english_name':'choroid plexus of third ventricle', 'latin_name':'Plexus choroidea (ventriculi tertii)', 'abbreviation':'cp3v', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':436, 'species':{'name':'human'}, 'english_name':'tela choroidea of third ventricle', 'latin_name':'Tela choroidea (ventriculi tertii)', 'abbreviation':'tc3v', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':437, 'species':{'name':'human'}, 'english_name':'subfornical organ', 'latin_name':'Organum subfornicale', 'abbreviation':'SFO', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':438, 'species':{'name':'human'}, 'english_name':'suprapineal recess', 'latin_name':'Recessus suprapinealis', 'abbreviation':'SPiRe', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':439, 'species':{'name':'human'}, 'english_name':'pineal recess', 'latin_name':'Recessus pinealis', 'abbreviation':'PiRe', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':440, 'species':{'name':'human'}, 'english_name':'optic recess', 'latin_name':'Recessus opticus', 'abbreviation':'ORe', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':441, 'species':{'name':'human'}, 'english_name':'infundibular recess', 'latin_name':'Recessus infundibularis', 'abbreviation':'IRe', 'volume_or_surface':'V', 'parent':{'id':429}},
#{'id':442, 'species':{'name':'human'}, 'english_name':'optic chiasm', 'latin_name':'Chiasma opticum', 'abbreviation':'ox', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':443, 'species':{'name':'human'}, 'english_name':'optic tract', 'latin_name':'Tractus opticus', 'abbreviation':'opt', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':444, 'species':{'name':'human'}, 'english_name':'habenulo-interpeduncular tract of diencephalon', 'latin_name':'Tractus habenulo-interpeduncularis diencephali', 'abbreviation':'hipd', 'volume_or_surface':'V', 'parent':{'id':271}},
#{'id':445, 'species':{'name':'human'}, 'english_name':'MIDBRAIN', 'latin_name':'Mesencephalon', 'abbreviation':'MB', 'volume_or_surface':'V', 'parent':{'id':1}},
#{'id':446, 'species':{'name':'human'}, 'english_name':'oculomotor sulcus', 'latin_name':'Sulcus oculomotorius', 'abbreviation':'ocs', 'volume_or_surface':'S', 'parent':{'id':445}},
#{'id':447, 'species':{'name':'human'}, 'english_name':'dorsolateral fissure of midbrain', 'latin_name':'Fissura dorsolateralis mesencephali', 'abbreviation':'dfmb', 'volume_or_surface':'S', 'parent':{'id':445}},
#{'id':448, 'species':{'name':'human'}, 'english_name':'TECTUM', 'latin_name':'Tectum mesencephali', 'abbreviation':'Tec', 'volume_or_surface':'V', 'parent':{'id':445}},
#{'id':449, 'species':{'name':'human'}, 'english_name':'trochlear nerve', 'latin_name':'Nervus trochlearis', 'abbreviation':'4n', 'volume_or_surface':'S', 'parent':{'id':448}},
#{'id':450, 'species':{'name':'human'}, 'english_name':'PRETECTAL REGION', 'latin_name':'Area pretectalis', 'abbreviation':'PTec', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':451, 'species':{'name':'human'}, 'english_name':'nucleus of pretectal area', 'latin_name':'Nucleus area pretectalis', 'abbreviation':'PTA', 'volume_or_surface':'V', 'parent':{'id':450}},
#{'id':452, 'species':{'name':'human'}, 'english_name':'principal pretectal nucleus', 'latin_name':'Nucleus pretectalis principalis', 'abbreviation':'PPt', 'volume_or_surface':'V', 'parent':{'id':450}},
#{'id':453, 'species':{'name':'human'}, 'english_name':'nucleus of optic tract', 'latin_name':'Nucleus tractus optici', 'abbreviation':'OT', 'volume_or_surface':'V', 'parent':{'id':450}},
#{'id':454, 'species':{'name':'human'}, 'english_name':'sublentiform nucleus', 'latin_name':'Nucleus sublentiformis', 'abbreviation':'SLn', 'volume_or_surface':'V', 'parent':{'id':450}},
#{'id':455, 'species':{'name':'human'}, 'english_name':'olivary pretectal nucleus', 'latin_name':'Nucleus olivaris pretectalis', 'abbreviation':'OPt', 'volume_or_surface':'V', 'parent':{'id':450}},
#{'id':456, 'species':{'name':'human'}, 'english_name':'SUPERIOR COLLICULUS', 'latin_name':'Colliculus superior', 'abbreviation':'SC', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':457, 'species':{'name':'human'}, 'english_name':'zonal layer of superior colliculus', 'latin_name':'Stratum zonale colliculi superioris', 'abbreviation':'Zo', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':458, 'species':{'name':'human'}, 'english_name':'superficial gray layer of superior colliculus', 'latin_name':'Stratum cinereum', 'abbreviation':'SuG', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':459, 'species':{'name':'human'}, 'english_name':'superficial white layer of superior colliculus', 'latin_name':'Stratum opticum', 'abbreviation':'SuWh', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':460, 'species':{'name':'human'}, 'english_name':'STRATUM LEMNISCI OF SUPERIOR COLLICULUS', 'latin_name':'Stratum lemnisci', 'abbreviation':'StL', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':461, 'species':{'name':'human'}, 'english_name':'middle gray layer of superior colliculus', 'latin_name':'Stratum griseum mediale', 'abbreviation':'MGr', 'volume_or_surface':'V', 'parent':{'id':460}},
#{'id':462, 'species':{'name':'human'}, 'english_name':'middle white layer of superior colliculus', 'latin_name':'Stratum album mediale', 'abbreviation':'MWh', 'volume_or_surface':'V', 'parent':{'id':460}},
#{'id':463, 'species':{'name':'human'}, 'english_name':'deep gray layer of superior colliculus', 'latin_name':'Stratum griseum profundum', 'abbreviation':'DpG', 'volume_or_surface':'V', 'parent':{'id':460}},
#{'id':464, 'species':{'name':'human'}, 'english_name':'deep white layer of superior colliculus', 'latin_name':'Stratum album profundum', 'abbreviation':'DpWh', 'volume_or_surface':'V', 'parent':{'id':460}},
#{'id':465, 'species':{'name':'human'}, 'english_name':'brachium of superior colliculus', 'latin_name':'Brachium colliculi superioris', 'abbreviation':'bsc', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':466, 'species':{'name':'human'}, 'english_name':'commissure of superior colliculus', 'latin_name':'Commissura colliculorum superiorum', 'abbreviation':'csc', 'volume_or_surface':'V', 'parent':{'id':456}},
#{'id':467, 'species':{'name':'human'}, 'english_name':'INFERIOR COLLICULUS', 'latin_name':'Colliculus inferior', 'abbreviation':'IC', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':468, 'species':{'name':'human'}, 'english_name':'pericentral nucleus of inferior colliculus', 'latin_name':'Nucleus pericentralis (colliculi inferioris)', 'abbreviation':'PCIC', 'volume_or_surface':'V', 'parent':{'id':467}},
#{'id':469, 'species':{'name':'human'}, 'english_name':'external nucleus of inferior colliculus', 'latin_name':'Nucleus externus (colliculi inferioris)', 'abbreviation':'EIC', 'volume_or_surface':'V', 'parent':{'id':467}},
#{'id':470, 'species':{'name':'human'}, 'english_name':'central nucleus of inferior colliculus', 'latin_name':'Nucleus centralis (colliculi inferioris)', 'abbreviation':'CIC', 'volume_or_surface':'V', 'parent':{'id':467}},
#{'id':471, 'species':{'name':'human'}, 'english_name':'brachium of inferior colliculus', 'latin_name':'Brachium colliculi inferioris', 'abbreviation':'bic', 'volume_or_surface':'V', 'parent':{'id':467}},
#{'id':472, 'species':{'name':'human'}, 'english_name':'commissure of inferior colliculus', 'latin_name':'Commissura colliculorum inferiorum', 'abbreviation':'cic', 'volume_or_surface':'V', 'parent':{'id':467}},
#{'id':473, 'species':{'name':'human'}, 'english_name':'parabigeminal nucleus', 'latin_name':'Nucleus parabigeminalis', 'abbreviation':'PBG', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':474, 'species':{'name':'human'}, 'english_name':'subcommissural organ', 'latin_name':'Organum subcommissurale', 'abbreviation':'SCO', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':475, 'species':{'name':'human'}, 'english_name':'posterior commissure', 'latin_name':'Commissura posterior', 'abbreviation':'pc', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':476, 'species':{'name':'human'}, 'english_name':'corticotectal tract', 'latin_name':'Tractus corticotectalis', 'abbreviation':'ctt', 'volume_or_surface':'V', 'parent':{'id':448}},
#{'id':477, 'species':{'name':'human'}, 'english_name':'trochlear nerve fibers', 'latin_name':'Fibrae nervi trochlearis', 'abbreviation':'4nf', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':478, 'species':{'name':'human'}, 'english_name':'CEREBRAL PEDUNCLE', 'latin_name':'Pedunculus cerebri', 'abbreviation':'CP', 'volume_or_surface':'V', 'parent':{'id':445}},
#{'id':479, 'species':{'name':'human'}, 'english_name':'oculomotor nerve', 'latin_name':'Nervus oculomotorius', 'abbreviation':'3n', 'volume_or_surface':'S', 'parent':{'id':478}},
#{'id':480, 'species':{'name':'human'}, 'english_name':'interpeduncular fossa', 'latin_name':'Fossa interpeduncularis', 'abbreviation':'ipf', 'volume_or_surface':'S', 'parent':{'id':478}},
#{'id':481, 'species':{'name':'human'}, 'english_name':'ventrolateral fissure of midbrain', 'latin_name':'Fissura ventrolateralis mesencephali', 'abbreviation':'vlfmb', 'volume_or_surface':'S', 'parent':{'id':478}},
#{'id':482, 'species':{'name':'human'}, 'english_name':'MIDBRAIN TEGMENTUM', 'latin_name':'Tegmentum mesencephali', 'abbreviation':'MTg', 'volume_or_surface':'V', 'parent':{'id':478}},
#{'id':483, 'species':{'name':'human'}, 'english_name':'OCULOMOTOR NUCLEAR COMPLEX', 'latin_name':'Nuclei nervi oculomotorii', 'abbreviation':'3', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':484, 'species':{'name':'human'}, 'english_name':'dorsal oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii, pars dorsalis', 'abbreviation':'D3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':485, 'species':{'name':'human'}, 'english_name':'intermediate oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii, pars intermedius', 'abbreviation':'I3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':486, 'species':{'name':'human'}, 'english_name':'medial oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii, pars medialis', 'abbreviation':'M3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':487, 'species':{'name':'human'}, 'english_name':'ventral oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii, pars ventralis', 'abbreviation':'V3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':488, 'species':{'name':'human'}, 'english_name':'anterior median oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii medianus anterior', 'abbreviation':'AM3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':489, 'species':{'name':'human'}, 'english_name':'parvocellular oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii parvocellularis', 'abbreviation':'PC3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':490, 'species':{'name':'human'}, 'english_name':'central oculomotor nucleus', 'latin_name':'Nucleus nervi oculomotorii centralis', 'abbreviation':'C3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':491, 'species':{'name':'human'}, 'english_name':'caudal central oculomotor nucleus', 'latin_name':'Nucleus caudalis centralis oculomotorii', 'abbreviation':'CC3', 'volume_or_surface':'V', 'parent':{'id':483}},
#{'id':492, 'species':{'name':'human'}, 'english_name':'MIDBRAIN RETICULAR FORMATION', 'latin_name':'Formatio reticularis mesencephali', 'abbreviation':'MBRF', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':493, 'species':{'name':'human'}, 'english_name':'cuneiform nucleus', 'latin_name':'Nucleus cuneiformis', 'abbreviation':'CnF', 'volume_or_surface':'V', 'parent':{'id':492}},
#{'id':494, 'species':{'name':'human'}, 'english_name':'subcuneiform nucleus', 'latin_name':'Nucleus subcuneiformis', 'abbreviation':'SubCn', 'volume_or_surface':'V', 'parent':{'id':492}},
#{'id':495, 'species':{'name':'human'}, 'english_name':'pedunculopontine tegmental nucleus', 'latin_name':'Nucleus tegmenti pedunculopontinus', 'abbreviation':'PPTg', 'volume_or_surface':'V', 'parent':{'id':492}},
#{'id':496, 'species':{'name':'human'}, 'english_name':'RED NUCLEUS', 'latin_name':'Nucleus ruber', 'abbreviation':'R', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':497, 'species':{'name':'human'}, 'english_name':'parvocellular part of red nucleus', 'latin_name':'Pars parvocellularis (ruber)', 'abbreviation':'RPC', 'volume_or_surface':'V', 'parent':{'id':496}},
#{'id':498, 'species':{'name':'human'}, 'english_name':'magnocellular part of red nucleus', 'latin_name':'Pars magnocellularis (ruber)', 'abbreviation':'RMC', 'volume_or_surface':'V', 'parent':{'id':496}},
#{'id':499, 'species':{'name':'human'}, 'english_name':'capsule of red nucleus', 'latin_name':'Capsula nuclei rubris tegmenti', 'abbreviation':'cr', 'volume_or_surface':'V', 'parent':{'id':496}},
#{'id':500, 'species':{'name':'human'}, 'english_name':'cerebral aqueduct', 'latin_name':'Aqueductus cerebri', 'abbreviation':'Aq', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':501, 'species':{'name':'human'}, 'english_name':'central gray substance of midbrain', 'latin_name':'Substantia grisea centralis (mesencephali)', 'abbreviation':'CGMB', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':502, 'species':{'name':'human'}, 'english_name':'nucleus of posterior commissure', 'latin_name':'Nucleus commissura posterior', 'abbreviation':'PCom', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':503, 'species':{'name':'human'}, 'english_name':'dorsal raphe nucleus', 'latin_name':'Nucleus raphe dorsalis', 'abbreviation':'DR', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':504, 'species':{'name':'human'}, 'english_name':'trochlear nucleus', 'latin_name':'Nucleus nervi trochlearis', 'abbreviation':'4', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':505, 'species':{'name':'human'}, 'english_name':'nucleus of Darkschewitsch', 'latin_name':'Nucleus Darkschewitsch', 'abbreviation':'Dk', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':506, 'species':{'name':'human'}, 'english_name':'interstitial nucleus of Cajal', 'latin_name':'Nucleus interstitialis Cajal', 'abbreviation':'ICjl', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':507, 'species':{'name':'human'}, 'english_name':'rostral interstitial nucleus of medial longitudinal fasciculus', 'latin_name':'Nucleus interstitialis rostralis', 'abbreviation':'RI', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':508, 'species':{'name':'human'}, 'english_name':'dorsal tegmental nucleus', 'latin_name':'Nucleus dorsalis tegmenti', 'abbreviation':'DTg', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':509, 'species':{'name':'human'}, 'english_name':'ventral tegmental nucleus', 'latin_name':'Nucleus ventralis tegmenti', 'abbreviation':'VTg', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':510, 'species':{'name':'human'}, 'english_name':'linear nucleus', 'latin_name':'Nucleus linearis', 'abbreviation':'Li', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':511, 'species':{'name':'human'}, 'english_name':'peripeduncular nucleus', 'latin_name':'Nucleus peripeduncularis', 'abbreviation':'PPd', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':512, 'species':{'name':'human'}, 'english_name':'ventral tegmental area', 'latin_name':'Area tegmentalis ventralis', 'abbreviation':'VTA', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':513, 'species':{'name':'human'}, 'english_name':'interpeduncular nucleus', 'latin_name':'Nucleus interpeduncularis', 'abbreviation':'IP', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':514, 'species':{'name':'human'}, 'english_name':'dorsal tegmental decussation', 'latin_name':'Decussatio dorsalis tegmenti', 'abbreviation':'dtgx', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':515, 'species':{'name':'human'}, 'english_name':'ventral tegmental decussation', 'latin_name':'Decussatio ventralis tegmenti', 'abbreviation':'vtgx', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':516, 'species':{'name':'human'}, 'english_name':'dorsal longitudinal fasciculus of midbrain', 'latin_name':'Fasciculus longitudinalis dorsalis (mesencephali)', 'abbreviation':'dlfmb', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':517, 'species':{'name':'human'}, 'english_name':'medial longitudinal fasciculus of midbrain', 'latin_name':'Fasciculus longitudinalis medialis (mesencephali)', 'abbreviation':'mlfmb', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':518, 'species':{'name':'human'}, 'english_name':'decussation of superior cerebellar peduncle', 'latin_name':'Decussatio pedunculorum cerebellarium superiorum', 'abbreviation':'xscp', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':519, 'species':{'name':'human'}, 'english_name':'central tegmental tract of midbrain', 'latin_name':'Tractus tegmentalis centralis (mesencephali)', 'abbreviation':'ctgmb', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':520, 'species':{'name':'human'}, 'english_name':'oculomotor nerve fibers', 'latin_name':'Fibrae nervi oculomotorii', 'abbreviation':'3nf', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':521, 'species':{'name':'human'}, 'english_name':'pallidotegmental fasciculus', 'latin_name':'Fasciculus pallido-tegmentalis', 'abbreviation':'ptf', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':522, 'species':{'name':'human'}, 'english_name':'lateral pes lemniscus', 'latin_name':'Pes lemniscus lateralis', 'abbreviation':'lpl', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':523, 'species':{'name':'human'}, 'english_name':'medial pes lemniscus', 'latin_name':'Pes lemniscus medialis', 'abbreviation':'mpl', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':524, 'species':{'name':'human'}, 'english_name':'medial lemniscus of midbrain', 'latin_name':'Lemniscus medialis (mesencephali)', 'abbreviation':'mlmb', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':525, 'species':{'name':'human'}, 'english_name':'dentatothalamic tract', 'latin_name':'Tractus dentatothalamicus', 'abbreviation':'dt', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':526, 'species':{'name':'human'}, 'english_name':'spinothalamic tract of midbrain', 'latin_name':'Tractus spinothalamicus (mesencephali)', 'abbreviation':'stmb', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':527, 'species':{'name':'human'}, 'english_name':'SUBSTANTIA NIGRA', 'latin_name':'Substantia nigra', 'abbreviation':'SN', 'volume_or_surface':'V', 'parent':{'id':478}},
#{'id':528, 'species':{'name':'human'}, 'english_name':'pars compacta', 'latin_name':'Pars compacta', 'abbreviation':'SNC', 'volume_or_surface':'V', 'parent':{'id':527}},
#{'id':529, 'species':{'name':'human'}, 'english_name':'pars reticulata', 'latin_name':'Pars reticularis', 'abbreviation':'SNR', 'volume_or_surface':'V', 'parent':{'id':527}},
#{'id':530, 'species':{'name':'human'}, 'english_name':'cerebral crus', 'latin_name':'Crus cerebri', 'abbreviation':'ccr', 'volume_or_surface':'V', 'parent':{'id':478}},
#{'id':531, 'species':{'name':'human'}, 'english_name':'HINDBRAIN', 'latin_name':'Rhombencephalon', 'abbreviation':'HB', 'volume_or_surface':'V', 'parent':{'id':1}},
#{'id':532, 'species':{'name':'human'}, 'english_name':'inferior pontine sulcus', 'latin_name':'Sulcus inferior pontis', 'abbreviation':'ips', 'volume_or_surface':'S', 'parent':{'id':531}},
#{'id':533, 'species':{'name':'human'}, 'english_name':'cerebellomedullary cistern', 'latin_name':'Cisterna magna', 'abbreviation':'cmcis', 'volume_or_surface':'S', 'parent':{'id':531}},
#{'id':534, 'species':{'name':'human'}, 'english_name':'METENCEPHALON', 'latin_name':'Metencephalon', 'abbreviation':'Met', 'volume_or_surface':'V', 'parent':{'id':531}},
#{'id':535, 'species':{'name':'human'}, 'english_name':'cerebellopontine angle', 'latin_name':'Angulus cerebellopontinus', 'abbreviation':'cbpa', 'volume_or_surface':'S', 'parent':{'id':534}},
#{'id':536, 'species':{'name':'human'}, 'english_name':'lemniscal trigone', 'latin_name':'Trigonum lemnisci', 'abbreviation':'lmt', 'volume_or_surface':'S', 'parent':{'id':534}},
#{'id':537, 'species':{'name':'human'}, 'english_name':'pontocerebellar trigone', 'latin_name':'Trigonum pontocerebellare', 'abbreviation':'pcbt', 'volume_or_surface':'S', 'parent':{'id':534}},
#{'id':538, 'species':{'name':'human'}, 'english_name':'PONS', 'latin_name':'Pons', 'abbreviation':'Pons', 'volume_or_surface':'V', 'parent':{'id':534}},
#{'id':539, 'species':{'name':'human'}, 'english_name':'foramen cecum anterior', 'latin_name':'Foramen cecum anterior', 'abbreviation':'fca', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':540, 'species':{'name':'human'}, 'english_name':'trigeminal nerve', 'latin_name':'Nervus trigeminus', 'abbreviation':'5n', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':541, 'species':{'name':'human'}, 'english_name':'abducens nerve', 'latin_name':'Nervus abducens', 'abbreviation':'6n', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':542, 'species':{'name':'human'}, 'english_name':'facial nerve', 'latin_name':'Nervus facialis', 'abbreviation':'7n', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':543, 'species':{'name':'human'}, 'english_name':'intermediate nerve', 'latin_name':'Nervus intermedius', 'abbreviation':'imn', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':544, 'species':{'name':'human'}, 'english_name':'vestibulocochlear nerve', 'latin_name':'Nervus vestibulocochlearis', 'abbreviation':'8n', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':545, 'species':{'name':'human'}, 'english_name':'basilar sulcus', 'latin_name':'Sulcus basilaris', 'abbreviation':'bss', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':546, 'species':{'name':'human'}, 'english_name':'foramen cecum posterior', 'latin_name':'Foramen cecum posterior', 'abbreviation':'fcp', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':547, 'species':{'name':'human'}, 'english_name':'pontine cistern', 'latin_name':'Cisterna pontis', 'abbreviation':'pcis', 'volume_or_surface':'S', 'parent':{'id':538}},
#{'id':548, 'species':{'name':'human'}, 'english_name':'PONTINE TEGMENTUM', 'latin_name':'Tegmentum pontis', 'abbreviation':'PTg', 'volume_or_surface':'V', 'parent':{'id':538}},
#{'id':550, 'species':{'name':'human'}, 'english_name':'mesencephalic nucleus of trigeminal nerve', 'latin_name':'Nucleus mesencephalicus nervi trigemini', 'abbreviation':'Me5', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':551, 'species':{'name':'human'}, 'english_name':'motor nucleus of trigeminal nerve', 'latin_name':'Nucleus motorius nervi trigemini', 'abbreviation':'Mo5', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':552, 'species':{'name':'human'}, 'english_name':'principal sensory nucleus of trigeminal nerve', 'latin_name':'Nucleus principalis nervi trigemini', 'abbreviation':'Pr5', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':553, 'species':{'name':'human'}, 'english_name':'SPINAL TRIGEMINAL NUCLEUS', 'latin_name':'Nucleus spinalis nervi trigemini', 'abbreviation':'Sp5', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':556, 'species':{'name':'human'}, 'english_name':'PONTINE RETICULAR FORMATION', 'latin_name':'Formatio reticularis pontis', 'abbreviation':'PRF', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':557, 'species':{'name':'human'}, 'english_name':'superior central nucleus', 'latin_name':'Nucleus centralis superior', 'abbreviation':'SuC', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':558, 'species':{'name':'human'}, 'english_name':'inferior central nucleus', 'latin_name':'Nucleus centralis inferior', 'abbreviation':'ICe', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':559, 'species':{'name':'human'}, 'english_name':'nucleus of medial eminence', 'latin_name':'Nucleus eminentiae teretis', 'abbreviation':'MeE', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':560, 'species':{'name':'human'}, 'english_name':'oral pontine reticular nucleus', 'latin_name':'Nucleus reticularis pontis oralis', 'abbreviation':'PnO', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':561, 'species':{'name':'human'}, 'english_name':'caudal pontine reticular nucleus', 'latin_name':'Nucleus reticularis pontis caudalis', 'abbreviation':'PnC', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':562, 'species':{'name':'human'}, 'english_name':'central gray substance of pons', 'latin_name':'Substantia grisea centralis (pontis)', 'abbreviation':'CGPn', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':563, 'species':{'name':'human'}, 'english_name':'reticulotegmental nucleus', 'latin_name':'Nucleus reticularis tegmenti pontis', 'abbreviation':'RtTg', 'volume_or_surface':'V', 'parent':{'id':556}},
#{'id':564, 'species':{'name':'human'}, 'english_name':'SUPERIOR OLIVARY COMPLEX', 'latin_name':'Regio olivaris superioris', 'abbreviation':'SOC', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':565, 'species':{'name':'human'}, 'english_name':'SUPERIOR OLIVE', 'latin_name':'Oliva superior', 'abbreviation':'SOl', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':566, 'species':{'name':'human'}, 'english_name':'lateral superior olivary nucleus', 'latin_name':'Nucleus olivaris superior lateralis', 'abbreviation':'LSO', 'volume_or_surface':'V', 'parent':{'id':565}},
#{'id':567, 'species':{'name':'human'}, 'english_name':'medial superior olivary nucleus', 'latin_name':'Nucleus olivaris superior medialis', 'abbreviation':'MSO', 'volume_or_surface':'V', 'parent':{'id':565}},
#{'id':568, 'species':{'name':'human'}, 'english_name':'preolivary nucleus', 'latin_name':'Nucleus preolivaris', 'abbreviation':'PrO', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':569, 'species':{'name':'human'}, 'english_name':'periolivary nucleus', 'latin_name':'Nucleus periolivaris', 'abbreviation':'PeO', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':570, 'species':{'name':'human'}, 'english_name':'retro-olivary cell group', 'latin_name':'Nucleus retro-olivaris', 'abbreviation':'RO', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':571, 'species':{'name':'human'}, 'english_name':'trapezoid nuclei', 'latin_name':'Nucleus corporis trapezoidei', 'abbreviation':'Tz', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':572, 'species':{'name':'human'}, 'english_name':'olivocochlear bundle', 'latin_name':'Tractus olivocochlearis', 'abbreviation':'ocb', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':573, 'species':{'name':'human'}, 'english_name':'peduncle of superior olive', 'latin_name':'Pedunculus olivae superioris', 'abbreviation':'pso', 'volume_or_surface':'V', 'parent':{'id':564}},
#{'id':574, 'species':{'name':'human'}, 'english_name':'FACIAL NERVE FIBERS', 'latin_name':'Fibrae nervi facialis', 'abbreviation':'7nf', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':575, 'species':{'name':'human'}, 'english_name':'ascending fibers of facial nerve', 'latin_name':'Fibrae ascendens nervi facialis', 'abbreviation':'asc7', 'volume_or_surface':'V', 'parent':{'id':574}},
#{'id':576, 'species':{'name':'human'}, 'english_name':'internal genu of facial nerve', 'latin_name':'Genu nervi facialis', 'abbreviation':'g7', 'volume_or_surface':'V', 'parent':{'id':574}},
#{'id':577, 'species':{'name':'human'}, 'english_name':'descending fibers of facial nerve', 'latin_name':'Fibrae descendens nervi facialis', 'abbreviation':'d7', 'volume_or_surface':'V', 'parent':{'id':574}},
#{'id':578, 'species':{'name':'human'}, 'english_name':'locus ceruleus', 'latin_name':'Locus coeruleus', 'abbreviation':'LC', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':579, 'species':{'name':'human'}, 'english_name':'nucleus subceruleus', 'latin_name':'Nucleus subceruleus', 'abbreviation':'SubC', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':580, 'species':{'name':'human'}, 'english_name':'abducens nucleus', 'latin_name':'Nucleus nervi abducentis', 'abbreviation':'6', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':581, 'species':{'name':'human'}, 'english_name':'facial motor nucleus', 'latin_name':'Nucleus nervi facialis', 'abbreviation':'7', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':582, 'species':{'name':'human'}, 'english_name':'medial parabrachial nucleus', 'latin_name':'Nucleus parabrachialis medialis', 'abbreviation':'MPB', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':583, 'species':{'name':'human'}, 'english_name':'lateral parabrachial nucleus', 'latin_name':'Nucleus parabrachialis lateralis', 'abbreviation':'LPB', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':584, 'species':{'name':'human'}, 'english_name':'pontine raphe nucleus', 'latin_name':'Nucleus raphe pontis', 'abbreviation':'RPn', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':585, 'species':{'name':'human'}, 'english_name':'superior salivatory nucleus', 'latin_name':'Nucleus salivatorius superior', 'abbreviation':'SuS', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':586, 'species':{'name':'human'}, 'english_name':'dorsal nucleus of lateral lemniscus', 'latin_name':'Nucleus lemnisci lateralis, pars dorsalis', 'abbreviation':'DLL', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':587, 'species':{'name':'human'}, 'english_name':'ventral nucleus of lateral lemniscus', 'latin_name':'Nucleus lemnisci lateralis, pars ventralis', 'abbreviation':'VLL', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':588, 'species':{'name':'human'}, 'english_name':'superior medullary velum', 'latin_name':'Velum medullare superius', 'abbreviation':'smv', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':589, 'species':{'name':'human'}, 'english_name':'trapezoid body', 'latin_name':'Corpus trapezoideum', 'abbreviation':'tz', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':590, 'species':{'name':'human'}, 'english_name':'decussation of trochlear nerve', 'latin_name':'Decussatio trochlearis', 'abbreviation':'4x', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':591, 'species':{'name':'human'}, 'english_name':'mesencephalic tract of trigeminal nerve', 'latin_name':'Tractus mesencephalicus nervi trigemini', 'abbreviation':'me5', 'volume_or_surface':'V', 'parent':{'id':482}},
#{'id':592, 'species':{'name':'human'}, 'english_name':'uncinate fasciculus of pons', 'latin_name':'Fasciculus uncinatus (pontis)', 'abbreviation':'unc', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':593, 'species':{'name':'human'}, 'english_name':'abducens nerve fibers', 'latin_name':'Fibrae nervi abducentis', 'abbreviation':'6nf', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':594, 'species':{'name':'human'}, 'english_name':'dorsal longitudinal fasciculus of pons', 'latin_name':'Fasciculus longitudinalis dorsalis (pontis)', 'abbreviation':'dlfp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':595, 'species':{'name':'human'}, 'english_name':'medial longitudinal fasciculus of pons', 'latin_name':'Fasciculus longitudinalis medialis (pontis)', 'abbreviation':'mlfp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':596, 'species':{'name':'human'}, 'english_name':'central tegmental tract of pons', 'latin_name':'Tractus tegmentalis centralis (pontis)', 'abbreviation':'ctgp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':598, 'species':{'name':'human'}, 'english_name':'dorsal acoustic stria', 'latin_name':'Striae acusticae dorsalis', 'abbreviation':'das', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':599, 'species':{'name':'human'}, 'english_name':'intermediate acoustic stria', 'latin_name':'Striae acusticae intermedius', 'abbreviation':'ias', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':600, 'species':{'name':'human'}, 'english_name':'ventral acoustic stria', 'latin_name':'Striae acusticae ventralis', 'abbreviation':'vas', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':601, 'species':{'name':'human'}, 'english_name':'vestibulocochlear nerve fibers', 'latin_name':'Fibrae nervi statoacustici', 'abbreviation':'8nf', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':602, 'species':{'name':'human'}, 'english_name':'dorsal trigeminal tract', 'latin_name':'Tractus trigeminalis dorsalis', 'abbreviation':'d5', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':603, 'species':{'name':'human'}, 'english_name':'trigeminal nerve fibers', 'latin_name':'Fibrae nervi trigemini', 'abbreviation':'5nf', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':604, 'species':{'name':'human'}, 'english_name':'motor root of trigeminal nerve', 'latin_name':'Nervus trigeminus, radix motoria', 'abbreviation':'mo5', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':605, 'species':{'name':'human'}, 'english_name':'lateral lemniscus', 'latin_name':'Lemniscus lateralis', 'abbreviation':'ll', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':606, 'species':{'name':'human'}, 'english_name':'medial lemniscus of pons', 'latin_name':'Lemniscus medialis (pontis)', 'abbreviation':'mlp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':607, 'species':{'name':'human'}, 'english_name':'spinothalamic tract of pons', 'latin_name':'Tractus spinothalamicus (pontis)', 'abbreviation':'stp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':608, 'species':{'name':'human'}, 'english_name':'tectopontine tract', 'latin_name':'Tractus tectopontinus', 'abbreviation':'tp', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':609, 'species':{'name':'human'}, 'english_name':'ventral trigeminal tract', 'latin_name':'Tractus trigeminalis ventralis', 'abbreviation':'v5', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':610, 'species':{'name':'human'}, 'english_name':'spinal trigeminal tract of pons', 'latin_name':'Tractus spinalis nervi trigemini (pontis)', 'abbreviation':'sp5p', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':611, 'species':{'name':'human'}, 'english_name':'vestibulocerebellar tract', 'latin_name':'Tractus vestibulocerebelli', 'abbreviation':'vcb', 'volume_or_surface':'V', 'parent':{'id':548}},
#{'id':612, 'species':{'name':'human'}, 'english_name':'BASAL PART OF PONS', 'latin_name':'Pars basilaris pontis', 'abbreviation':'Bpons', 'volume_or_surface':'V', 'parent':{'id':538}},
#{'id':613, 'species':{'name':'human'}, 'english_name':'pontine nuclei', 'latin_name':'Nuclei pontis', 'abbreviation':'Pn', 'volume_or_surface':'V', 'parent':{'id':612}},
#{'id':614, 'species':{'name':'human'}, 'english_name':'longitudinal pontine fibers', 'latin_name':'Fibrae pontis longitudinales', 'abbreviation':'lp', 'volume_or_surface':'V', 'parent':{'id':612}},
#{'id':615, 'species':{'name':'human'}, 'english_name':'transverse pontine fibers', 'latin_name':'Fibrae pontis transversae', 'abbreviation':'tpf', 'volume_or_surface':'V', 'parent':{'id':612}},
#{'id':616, 'species':{'name':'human'}, 'english_name':'middle cerebellar peduncle', 'latin_name':'Pedunculus cerebellaris medius', 'abbreviation':'mcp', 'volume_or_surface':'V', 'parent':{'id':612}},
#{'id':617, 'species':{'name':'human'}, 'english_name':'FOURTH VENTRICLE', 'latin_name':'Ventriculus quartus', 'abbreviation':'4V', 'volume_or_surface':'V', 'parent':{'id':538}},
#{'id':618, 'species':{'name':'human'}, 'english_name':'fastigium', 'latin_name':'Fastigium', 'abbreviation':'ft', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':619, 'species':{'name':'human'}, 'english_name':'vestibular area', 'latin_name':'Area vestibularis', 'abbreviation':'vba', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':620, 'species':{'name':'human'}, 'english_name':'medial eminence of fourth ventricle', 'latin_name':'Eminentia medialis', 'abbreviation':'me4v', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':621, 'species':{'name':'human'}, 'english_name':'facial colliculus', 'latin_name':'Colliculus facialis', 'abbreviation':'fc', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':622, 'species':{'name':'human'}, 'english_name':'superior fovea', 'latin_name':'Fovea superior', 'abbreviation':'sfv', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':623, 'species':{'name':'human'}, 'english_name':'inferior fovea', 'latin_name':'Fovea inferior', 'abbreviation':'ifv', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':624, 'species':{'name':'human'}, 'english_name':'funiculus separans', 'latin_name':'Funiculus separans', 'abbreviation':'fsp', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':625, 'species':{'name':'human'}, 'english_name':'striae medullares', 'latin_name':'Striae medullares', 'abbreviation':'strm', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':626, 'species':{'name':'human'}, 'english_name':'sulcus limitans', 'latin_name':'Sulcus limitans', 'abbreviation':'slm', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':627, 'species':{'name':'human'}, 'english_name':'median sulcus', 'latin_name':'Sulcus medianus', 'abbreviation':'mds', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':628, 'species':{'name':'human'}, 'english_name':'rhomboid fossa', 'latin_name':'Fossa rhomboidea', 'abbreviation':'rhf', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':629, 'species':{'name':'human'}, 'english_name':'tenia of fourth ventricle', 'latin_name':'Tenia (ventriculi quarti)', 'abbreviation':'t4v', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':630, 'species':{'name':'human'}, 'english_name':'acoustic tubercle', 'latin_name':'Tuberculum acusticum', 'abbreviation':'act', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':631, 'species':{'name':'human'}, 'english_name':'vagal trigone', 'latin_name':'Trigonum nervi vagi', 'abbreviation':'10t', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':632, 'species':{'name':'human'}, 'english_name':'hypoglossal trigone', 'latin_name':'Trigonum nervi hypoglossi', 'abbreviation':'12t', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':633, 'species':{'name':'human'}, 'english_name':'obex', 'latin_name':'Obex', 'abbreviation':'ob', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':634, 'species':{'name':'human'}, 'english_name':'calamus scriptorius', 'latin_name':'Calamus scriptorius', 'abbreviation':'clst', 'volume_or_surface':'S', 'parent':{'id':617}},
#{'id':635, 'species':{'name':'human'}, 'english_name':'choroid plexus of fourth ventricle', 'latin_name':'Plexus choroidea (ventriculi quarti)', 'abbreviation':'cp4v', 'volume_or_surface':'V', 'parent':{'id':617}},
#{'id':636, 'species':{'name':'human'}, 'english_name':'tela choroidea of fourth ventricle', 'latin_name':'Tela choroidea (ventriculi quarti)', 'abbreviation':'tc4v', 'volume_or_surface':'V', 'parent':{'id':617}},
#{'id':637, 'species':{'name':'human'}, 'english_name':'lateral aperture of fourth ventricle', 'latin_name':'Apertura lateralis ventriculi quarti', 'abbreviation':'LA4V', 'volume_or_surface':'V', 'parent':{'id':617}},
#{'id':638, 'species':{'name':'human'}, 'english_name':'median aperture of fourth ventricle', 'latin_name':'Apertura mediana ventriculi quarti', 'abbreviation':'MA4V', 'volume_or_surface':'V', 'parent':{'id':617}},
#{'id':639, 'species':{'name':'human'}, 'english_name':'lateral recess of fourth ventricle', 'latin_name':'Recessus lateralis', 'abbreviation':'LR4V', 'volume_or_surface':'V', 'parent':{'id':617}},
#{'id':640, 'species':{'name':'human'}, 'english_name':'CEREBELLUM', 'latin_name':'Cerebellum', 'abbreviation':'Cb', 'volume_or_surface':'V', 'parent':{'id':534}},
#{'id':641, 'species':{'name':'human'}, 'english_name':'secondary fissure', 'latin_name':'Fissura secunda', 'abbreviation':'scf', 'volume_or_surface':'S', 'parent':{'id':640}},
#{'id':642, 'species':{'name':'human'}, 'english_name':'posterior cerebellar incisure', 'latin_name':'Incisura posterior cerebelli', 'abbreviation':'pcbi', 'volume_or_surface':'S', 'parent':{'id':640}},
#{'id':643, 'species':{'name':'human'}, 'english_name':'vallecula cerebelli', 'latin_name':'Vallecula cerebelli', 'abbreviation':'vlcb', 'volume_or_surface':'S', 'parent':{'id':640}},
#{'id':644, 'species':{'name':'human'}, 'english_name':'CEREBELLAR CORTEX', 'latin_name':'Cortex cerebelli', 'abbreviation':'CbCx', 'volume_or_surface':'V', 'parent':{'id':640}},
#{'id':645, 'species':{'name':'human'}, 'english_name':'primary fissure of cerebellum', 'latin_name':'Fissura prima', 'abbreviation':'pfcb', 'volume_or_surface':'S', 'parent':{'id':644}},
#{'id':646, 'species':{'name':'human'}, 'english_name':'posterolateral fissure', 'latin_name':'Fissura posterolateralis', 'abbreviation':'plf', 'volume_or_surface':'S', 'parent':{'id':644}},
#{'id':647, 'species':{'name':'human'}, 'english_name':'ANTERIOR LOBE OF CEREBELLUM', 'latin_name':'Lobus anterior cerebelli', 'abbreviation':'ALCb', 'volume_or_surface':'V', 'parent':{'id':644}},
#{'id':648, 'species':{'name':'human'}, 'english_name':'precentral fissure of cerebellum', 'latin_name':'Fissura precentralis cerebelli', 'abbreviation':'prfcb', 'volume_or_surface':'S', 'parent':{'id':647}},
#{'id':649, 'species':{'name':'human'}, 'english_name':'postcentral fissure of cerebellum', 'latin_name':'Fissura postcentralis cerebelli', 'abbreviation':'pofcb', 'volume_or_surface':'S', 'parent':{'id':647}},
#{'id':650, 'species':{'name':'human'}, 'english_name':'HEMISPHERE OF ANTERIOR LOBE', 'latin_name':'Hemispherium lobus anterior', 'abbreviation':'HAL', 'volume_or_surface':'V', 'parent':{'id':647}},
#{'id':651, 'species':{'name':'human'}, 'english_name':'anterior quadrangular lobule', 'latin_name':'Lobulus quadrangularis anterior', 'abbreviation':'AQL', 'volume_or_surface':'V', 'parent':{'id':650}},
#{'id':652, 'species':{'name':'human'}, 'english_name':'alar central lobule', 'latin_name':'Ala lobuli centralis', 'abbreviation':'ACL', 'volume_or_surface':'V', 'parent':{'id':650}},
#{'id':653, 'species':{'name':'human'}, 'english_name':'VERMIS OF ANTERIOR LOBE', 'latin_name':'Vermis lobus anterior', 'abbreviation':'VAL', 'volume_or_surface':'V', 'parent':{'id':647}},
#{'id':654, 'species':{'name':'human'}, 'english_name':'lingula', 'latin_name':'Lingula', 'abbreviation':'Lg', 'volume_or_surface':'V', 'parent':{'id':653}},
#{'id':655, 'species':{'name':'human'}, 'english_name':'central lobule', 'latin_name':'Lobulus centralis', 'abbreviation':'CLb', 'volume_or_surface':'V', 'parent':{'id':653}},
#{'id':656, 'species':{'name':'human'}, 'english_name':'culmen', 'latin_name':'Culmen', 'abbreviation':'Cul', 'volume_or_surface':'V', 'parent':{'id':653}},
#{'id':657, 'species':{'name':'human'}, 'english_name':'POSTERIOR LOBE OF CEREBELLUM', 'latin_name':'Lobus posterior cerebelli', 'abbreviation':'PLCb', 'volume_or_surface':'V', 'parent':{'id':644}},
#{'id':658, 'species':{'name':'human'}, 'english_name':'horizontal fissure', 'latin_name':'Fissura horizontalis', 'abbreviation':'hzf', 'volume_or_surface':'S', 'parent':{'id':657}},
#{'id':659, 'species':{'name':'human'}, 'english_name':'posterior superior fissure', 'latin_name':'Fissura superior posterior', 'abbreviation':'psf', 'volume_or_surface':'S', 'parent':{'id':657}},
#{'id':660, 'species':{'name':'human'}, 'english_name':'prepyramidal fissure', 'latin_name':'Fissura prepyramidalis', 'abbreviation':'ppyf', 'volume_or_surface':'S', 'parent':{'id':657}},
#{'id':661, 'species':{'name':'human'}, 'english_name':'HEMISPHERE OF POSTERIOR LOBE', 'latin_name':'Hemispherium lobus posterior', 'abbreviation':'HPL', 'volume_or_surface':'V', 'parent':{'id':657}},
#{'id':662, 'species':{'name':'human'}, 'english_name':'simple lobule', 'latin_name':'Lobulus simplex', 'abbreviation':'SL', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':663, 'species':{'name':'human'}, 'english_name':'ANSIFORM LOBULE', 'latin_name':'Lobulus ansiformis', 'abbreviation':'An', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':664, 'species':{'name':'human'}, 'english_name':'superior semilunar lobule', 'latin_name':'Lobulus semilunaris superior', 'abbreviation':'SSL', 'volume_or_surface':'V', 'parent':{'id':663}},
#{'id':665, 'species':{'name':'human'}, 'english_name':'inferior semilunar lobule', 'latin_name':'Lobulus semilunaris inferior', 'abbreviation':'ISL', 'volume_or_surface':'V', 'parent':{'id':663}},
#{'id':666, 'species':{'name':'human'}, 'english_name':'gracile lobule', 'latin_name':'Lobulus gracilis', 'abbreviation':'GrL', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':667, 'species':{'name':'human'}, 'english_name':'biventer lobule', 'latin_name':'Lobulus biventer', 'abbreviation':'BvL', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':668, 'species':{'name':'human'}, 'english_name':'cerebellar tonsil', 'latin_name':'Tonsilla cerebelli', 'abbreviation':'CbT', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':669, 'species':{'name':'human'}, 'english_name':'paraflocculus', 'latin_name':'Paraflocculus', 'abbreviation':'PFl', 'volume_or_surface':'V', 'parent':{'id':661}},
#{'id':670, 'species':{'name':'human'}, 'english_name':'VERMIS OF POSTERIOR LOBE', 'latin_name':'Vermis lobus posterior', 'abbreviation':'VPLb', 'volume_or_surface':'V', 'parent':{'id':657}},
#{'id':671, 'species':{'name':'human'}, 'english_name':'declive', 'latin_name':'Declive', 'abbreviation':'Dec', 'volume_or_surface':'V', 'parent':{'id':670}},
#{'id':672, 'species':{'name':'human'}, 'english_name':'folium', 'latin_name':'Folium vermis', 'abbreviation':'Fol', 'volume_or_surface':'V', 'parent':{'id':670}},
#{'id':673, 'species':{'name':'human'}, 'english_name':'tuber of vermis', 'latin_name':'Tuber vermis', 'abbreviation':'TV', 'volume_or_surface':'V', 'parent':{'id':670}},
#{'id':674, 'species':{'name':'human'}, 'english_name':'pyramis of vermis', 'latin_name':'Pyramis vermis', 'abbreviation':'PyV', 'volume_or_surface':'V', 'parent':{'id':670}},
#{'id':675, 'species':{'name':'human'}, 'english_name':'uvula', 'latin_name':'Uvula vermis', 'abbreviation':'Uv', 'volume_or_surface':'V', 'parent':{'id':670}},
#{'id':676, 'species':{'name':'human'}, 'english_name':'FLOCCULONODULAR LOBE', 'latin_name':'Lobus flocculonodularis', 'abbreviation':'FNL', 'volume_or_surface':'V', 'parent':{'id':644}},
#{'id':677, 'species':{'name':'human'}, 'english_name':'flocculus', 'latin_name':'Flocculus', 'abbreviation':'Fl', 'volume_or_surface':'V', 'parent':{'id':676}},
#{'id':678, 'species':{'name':'human'}, 'english_name':'nodulus', 'latin_name':'Nodulus', 'abbreviation':'Nd', 'volume_or_surface':'V', 'parent':{'id':676}},
#{'id':679, 'species':{'name':'human'}, 'english_name':'DEEP CEREBELLAR NUCLEI', 'latin_name':'Nuclei cerebelli', 'abbreviation':'DCb', 'volume_or_surface':'V', 'parent':{'id':640}},
#{'id':680, 'species':{'name':'human'}, 'english_name':'DENTATE NUCLEUS', 'latin_name':'Nucleus dentatus', 'abbreviation':'Dt', 'volume_or_surface':'V', 'parent':{'id':679}},
#{'id':681, 'species':{'name':'human'}, 'english_name':'neodentate part of dentate nucleus', 'latin_name':'Pars neodentata', 'abbreviation':'NDt', 'volume_or_surface':'V', 'parent':{'id':680}},
#{'id':682, 'species':{'name':'human'}, 'english_name':'paleodentate part of dentate nucleus', 'latin_name':'Pars paleodentata', 'abbreviation':'PDt', 'volume_or_surface':'V', 'parent':{'id':680}},
#{'id':683, 'species':{'name':'human'}, 'english_name':'amiculum of dentate nucleus', 'latin_name':'Amiculum nuclei dentati', 'abbreviation':'amdt', 'volume_or_surface':'V', 'parent':{'id':680}},
#{'id':684, 'species':{'name':'human'}, 'english_name':'hilum of dentate nucleus', 'latin_name':'Hilum nuclei dentati', 'abbreviation':'hdt', 'volume_or_surface':'V', 'parent':{'id':680}},
#{'id':685, 'species':{'name':'human'}, 'english_name':'emboliform nucleus', 'latin_name':'Nucleus emboliformis', 'abbreviation':'Emb', 'volume_or_surface':'V', 'parent':{'id':679}},
#{'id':686, 'species':{'name':'human'}, 'english_name':'globose nucleus', 'latin_name':'Nucleus globosus', 'abbreviation':'Glo', 'volume_or_surface':'V', 'parent':{'id':679}},
#{'id':687, 'species':{'name':'human'}, 'english_name':'fastigial nucleus', 'latin_name':'Nucleus fastigii', 'abbreviation':'Fas', 'volume_or_surface':'V', 'parent':{'id':679}},
#{'id':688, 'species':{'name':'human'}, 'english_name':'CEREBELLAR WHITE MATTER', 'latin_name':'Substantia medullaris cerebelli', 'abbreviation':'cbw', 'volume_or_surface':'V', 'parent':{'id':640}},
#{'id':689, 'species':{'name':'human'}, 'english_name':'arbor vitae', 'latin_name':'Arbor vitae', 'abbreviation':'abv', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':690, 'species':{'name':'human'}, 'english_name':'medullary body', 'latin_name':'Corpus medullare', 'abbreviation':'mdb', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':691, 'species':{'name':'human'}, 'english_name':'peduncle of flocculus', 'latin_name':'Pedunculus flocculi', 'abbreviation':'pfl', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':692, 'species':{'name':'human'}, 'english_name':'superior medullary lamina', 'latin_name':'Lamina medullaris superior', 'abbreviation':'sml', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':693, 'species':{'name':'human'}, 'english_name':'inferior medullary lamina', 'latin_name':'Lamina medullaris inferior', 'abbreviation':'inml', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':694, 'species':{'name':'human'}, 'english_name':'inferior medullary velum', 'latin_name':'Velum medullare inferius', 'abbreviation':'imv', 'volume_or_surface':'V', 'parent':{'id':688}},
#{'id':695, 'species':{'name':'human'}, 'english_name':'MEDULLA OBLONGATA', 'latin_name':'Myelencephalon', 'abbreviation':'MO', 'volume_or_surface':'V', 'parent':{'id':531}},
#{'id':696, 'species':{'name':'human'}, 'english_name':'inferior olive', 'latin_name':'Oliva', 'abbreviation':'ifol', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':697, 'species':{'name':'human'}, 'english_name':'anterior median fissure', 'latin_name':'Fissura mediana anterior', 'abbreviation':'amf', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':698, 'species':{'name':'human'}, 'english_name':'glossopharyngeal nerve', 'latin_name':'Nervus glossopharyngeus', 'abbreviation':'9n', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':699, 'species':{'name':'human'}, 'english_name':'vagus nerve', 'latin_name':'Nervus vagus', 'abbreviation':'10n', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':700, 'species':{'name':'human'}, 'english_name':'cranial part of accessory nerve', 'latin_name':'Radices craniales nervi accessorii', 'abbreviation':'c11n', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':701, 'species':{'name':'human'}, 'english_name':'hypoglossal nerve', 'latin_name':'Nervus hypoglossus', 'abbreviation':'12n', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':702, 'species':{'name':'human'}, 'english_name':'pyramid of medulla', 'latin_name':'Pyramis (medullae oblongatae)', 'abbreviation':'pym', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':703, 'species':{'name':'human'}, 'english_name':'dorsolateral sulcus', 'latin_name':'Sulcus dorsolateralis', 'abbreviation':'dls', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':704, 'species':{'name':'human'}, 'english_name':'dorsal intermediate sulcus', 'latin_name':'Sulcus intermedius dorsalis', 'abbreviation':'dis', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':705, 'species':{'name':'human'}, 'english_name':'dorsal median sulcus', 'latin_name':'Sulcus medianus dorsalis', 'abbreviation':'dms', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':706, 'species':{'name':'human'}, 'english_name':'retro-olivary sulcus', 'latin_name':'Sulcus retro-olivaris', 'abbreviation':'rols', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':707, 'species':{'name':'human'}, 'english_name':'ventrolateral sulcus', 'latin_name':'Sulcus ventrolateralis', 'abbreviation':'vls', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':708, 'species':{'name':'human'}, 'english_name':'trigeminal tubercle', 'latin_name':'Tuberculum trigeminale', 'abbreviation':'5t', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':709, 'species':{'name':'human'}, 'english_name':'cuneate tubercle', 'latin_name':'Tuberculum cuneatum', 'abbreviation':'cut', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':710, 'species':{'name':'human'}, 'english_name':'gracilis tubercle', 'latin_name':'Tuberculum gracile', 'abbreviation':'grt', 'volume_or_surface':'S', 'parent':{'id':695}},
#{'id':711, 'species':{'name':'human'}, 'english_name':'VESTIBULAR NUCLEI', 'latin_name':'Nuclei vestibulares', 'abbreviation':'Ve', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':712, 'species':{'name':'human'}, 'english_name':'superior vestibular nucleus', 'latin_name':'Nucleus vestibularis superior', 'abbreviation':'SuVe', 'volume_or_surface':'V', 'parent':{'id':711}},
#{'id':713, 'species':{'name':'human'}, 'english_name':'lateral vestibular nucleus', 'latin_name':'Nucleus vestibularis lateralis', 'abbreviation':'LVe', 'volume_or_surface':'V', 'parent':{'id':711}},
#{'id':714, 'species':{'name':'human'}, 'english_name':'medial vestibular nucleus', 'latin_name':'Nucleus vestibularis medialis', 'abbreviation':'MVe', 'volume_or_surface':'V', 'parent':{'id':711}},
#{'id':715, 'species':{'name':'human'}, 'english_name':'inferior vestibular nucleus', 'latin_name':'Nucleus vestibularis inferior', 'abbreviation':'IVe', 'volume_or_surface':'V', 'parent':{'id':711}},
#{'id':716, 'species':{'name':'human'}, 'english_name':'interstitial nucleus of vestibular nerve', 'latin_name':'Nucleus vestibularis interstitialis', 'abbreviation':'ISVe', 'volume_or_surface':'V', 'parent':{'id':711}},
#{'id':717, 'species':{'name':'human'}, 'english_name':'COCHLEAR NUCLEI', 'latin_name':'Nuclei cochleares', 'abbreviation':'Co', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':718, 'species':{'name':'human'}, 'english_name':'dorsal cochlear nucleus', 'latin_name':'Nucleus cochlearis dorsalis', 'abbreviation':'DCo', 'volume_or_surface':'V', 'parent':{'id':717}},
#{'id':719, 'species':{'name':'human'}, 'english_name':'VENTRAL COCHLEAR NUCLEI', 'latin_name':'Nucleus cochlearis ventralis', 'abbreviation':'VCo', 'volume_or_surface':'V', 'parent':{'id':717}},
#{'id':720, 'species':{'name':'human'}, 'english_name':'anteroventral cochlear nucleus', 'latin_name':'Nucleus cochlearis anteroventralis', 'abbreviation':'AVCo', 'volume_or_surface':'V', 'parent':{'id':719}},
#{'id':721, 'species':{'name':'human'}, 'english_name':'posteroventral cochlear nucleus', 'latin_name':'Nucleus cochlearis posteroventralis', 'abbreviation':'PVCo', 'volume_or_surface':'V', 'parent':{'id':719}},
#{'id':722, 'species':{'name':'human'}, 'english_name':'MEDULLARY RETICULAR FORMATION', 'latin_name':'Formatio reticularis myelencephali', 'abbreviation':'MeRF', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':723, 'species':{'name':'human'}, 'english_name':'LATERAL MEDULLARY RETICULAR GROUP', 'latin_name':'Nuclei laterales myelencephali', 'abbreviation':'LMRt', 'volume_or_surface':'V', 'parent':{'id':722}},
#{'id':724, 'species':{'name':'human'}, 'english_name':'lateral reticular nucleus', 'latin_name':'Nucleus reticularis lateralis', 'abbreviation':'LRt', 'volume_or_surface':'V', 'parent':{'id':723}},
#{'id':725, 'species':{'name':'human'}, 'english_name':'parvicellular reticular nucleus', 'latin_name':'Nucleus reticularis parvocellularis', 'abbreviation':'PCRt', 'volume_or_surface':'V', 'parent':{'id':723}},
#{'id':726, 'species':{'name':'human'}, 'english_name':'CENTRAL MEDULLARY RETICULAR GROUP', 'latin_name':'Nuclei centrales myelencephali', 'abbreviation':'CMRt', 'volume_or_surface':'V', 'parent':{'id':722}},
#{'id':727, 'species':{'name':'human'}, 'english_name':'gigantocellular nucleus', 'latin_name':'Nucleus reticularis gigantocellularis', 'abbreviation':'Gi', 'volume_or_surface':'V', 'parent':{'id':726}},
#{'id':728, 'species':{'name':'human'}, 'english_name':'lateral paragigantocellular nucleus', 'latin_name':'Nucleus paragigantocellularis lateralis', 'abbreviation':'LPGi', 'volume_or_surface':'V', 'parent':{'id':726}},
#{'id':729, 'species':{'name':'human'}, 'english_name':'dorsal paragigantocellular nucleus', 'latin_name':'Nucleus paragigantocellularis dorsalis', 'abbreviation':'DPGi', 'volume_or_surface':'V', 'parent':{'id':726}},
#{'id':730, 'species':{'name':'human'}, 'english_name':'ventral reticular nucleus', 'latin_name':'Nucleus reticularis ventralis', 'abbreviation':'VRt', 'volume_or_surface':'V', 'parent':{'id':726}},
#{'id':731, 'species':{'name':'human'}, 'english_name':'PARAMEDIAN MEDULLARY RETICULAR GROUP', 'latin_name':'Nuclei paramedianes myelencephali', 'abbreviation':'PMRt', 'volume_or_surface':'V', 'parent':{'id':722}},
#{'id':732, 'species':{'name':'human'}, 'english_name':'dorsal paramedian reticular nucleus', 'latin_name':'Nucleus paramedianus dorsalis', 'abbreviation':'DPRt', 'volume_or_surface':'V', 'parent':{'id':731}},
#{'id':733, 'species':{'name':'human'}, 'english_name':'accessory paramedian reticular nucleus', 'latin_name':'Nucleus paramedianus accessorius', 'abbreviation':'APRt', 'volume_or_surface':'V', 'parent':{'id':731}},
#{'id':734, 'species':{'name':'human'}, 'english_name':'ventral paramedian reticular nucleus', 'latin_name':'Nucleus paramedianus ventralis', 'abbreviation':'VPRt', 'volume_or_surface':'V', 'parent':{'id':731}},
#{'id':735, 'species':{'name':'human'}, 'english_name':'RAPHE NUCLEI OF MEDULLA', 'latin_name':'Nuclei raphe (myelencephali)', 'abbreviation':'RaM', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':736, 'species':{'name':'human'}, 'english_name':'nucleus raphe magnus', 'latin_name':'Nucleus raphe magnus', 'abbreviation':'RMg', 'volume_or_surface':'V', 'parent':{'id':735}},
#{'id':737, 'species':{'name':'human'}, 'english_name':'nucleus raphe obscurus', 'latin_name':'Nucleus raphe obscurus', 'abbreviation':'ROb', 'volume_or_surface':'V', 'parent':{'id':735}},
#{'id':738, 'species':{'name':'human'}, 'english_name':'nucleus raphe pallidus', 'latin_name':'Nucleus raphe pallidus', 'abbreviation':'RPa', 'volume_or_surface':'V', 'parent':{'id':735}},
#{'id':739, 'species':{'name':'human'}, 'english_name':'SOLITARY NUCLEUS', 'latin_name':'Nucleus solitarius', 'abbreviation':'Sol', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':740, 'species':{'name':'human'}, 'english_name':'dorsolateral subnucleus of solitary tract', 'latin_name':'Subnucleus dorsolateralis', 'abbreviation':'DLSol', 'volume_or_surface':'V', 'parent':{'id':739}},
#{'id':741, 'species':{'name':'human'}, 'english_name':'dorsomedial subnucleus of solitary tract', 'latin_name':'Subnucleus dorsomedialis', 'abbreviation':'DMSol', 'volume_or_surface':'V', 'parent':{'id':739}},
#{'id':742, 'species':{'name':'human'}, 'english_name':'medial subnucleus of solitary tract', 'latin_name':'Subnucleus medialis', 'abbreviation':'MSol', 'volume_or_surface':'V', 'parent':{'id':739}},
#{'id':743, 'species':{'name':'human'}, 'english_name':'parvicellular subnucleus of solitary tract', 'latin_name':'Subnucleus parvicellularis', 'abbreviation':'PSol', 'volume_or_surface':'V', 'parent':{'id':739}},
#{'id':744, 'species':{'name':'human'}, 'english_name':'ventrolateral subnucleus of solitary tract', 'latin_name':'Subnucleus ventrolateralis', 'abbreviation':'VLSol', 'volume_or_surface':'V', 'parent':{'id':739}},
#{'id':745, 'species':{'name':'human'}, 'english_name':'INFERIOR OLIVARY COMPLEX', 'latin_name':'Regio olivaris inferior', 'abbreviation':'IO', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':746, 'species':{'name':'human'}, 'english_name':'principal inferior olivary nucleus', 'latin_name':'Nucleus olivaris inferior principalis', 'abbreviation':'PrIO', 'volume_or_surface':'V', 'parent':{'id':745}},
#{'id':747, 'species':{'name':'human'}, 'english_name':'dorsal accessory inferior olivary nucleus', 'latin_name':'Nucleus olivaris accessorius dorsalis', 'abbreviation':'DIO', 'volume_or_surface':'V', 'parent':{'id':745}},
#{'id':748, 'species':{'name':'human'}, 'english_name':'medial accessory inferior olivary nucleus', 'latin_name':'Nucleus olivaris accessorius medialis', 'abbreviation':'MIO', 'volume_or_surface':'V', 'parent':{'id':745}},
#{'id':749, 'species':{'name':'human'}, 'english_name':'amiculum of inferior olive', 'latin_name':'Amiculum olivare', 'abbreviation':'amio', 'volume_or_surface':'V', 'parent':{'id':745}},
#{'id':750, 'species':{'name':'human'}, 'english_name':'hilum of inferior olive', 'latin_name':'Hilum nuclei olivaris inferioris', 'abbreviation':'hio', 'volume_or_surface':'V', 'parent':{'id':745}},
#{'id':751, 'species':{'name':'human'}, 'english_name':'commissural nucleus of vagus nerve', 'latin_name':'Nucleus commissuralis', 'abbreviation':'Cm10', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':752, 'species':{'name':'human'}, 'english_name':'dorsal motor nucleus of vagus nerve', 'latin_name':'Nucleus dorsalis nervi vagi', 'abbreviation':'10', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':753, 'species':{'name':'human'}, 'english_name':'central gray substance of medulla', 'latin_name':'Substantia grisea centralis (myelencephali)', 'abbreviation':'CGM', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':754, 'species':{'name':'human'}, 'english_name':'hypoglossal nucleus', 'latin_name':'Nucleus nervi hypoglossi', 'abbreviation':'12', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':755, 'species':{'name':'human'}, 'english_name':'nucleus prepositus', 'latin_name':'Nucleus prepositus', 'abbreviation':'PrP', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':756, 'species':{'name':'human'}, 'english_name':'nucleus intercalatus', 'latin_name':'Nucleus intercalatus', 'abbreviation':'In', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':757, 'species':{'name':'human'}, 'english_name':'diffuse reticular nucleus', 'latin_name':'Nucleus reticularis diffusus', 'abbreviation':'DRt', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':758, 'species':{'name':'human'}, 'english_name':'paratrigeminal nucleus', 'latin_name':'Nucleus paratrigeminalis', 'abbreviation':'Pa5', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':759, 'species':{'name':'human'}, 'english_name':'peritrigeminal nucleus', 'latin_name':'Nucleus peritrigeminalis', 'abbreviation':'Pe5', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':760, 'species':{'name':'human'}, 'english_name':'sublingual nucleus', 'latin_name':'Nucleus sublingualis', 'abbreviation':'SLg', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':761, 'species':{'name':'human'}, 'english_name':'inferior salivatory nucleus', 'latin_name':'Nucleus salivatorius inferior', 'abbreviation':'IS', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':762, 'species':{'name':'human'}, 'english_name':'nucleus ambiguus', 'latin_name':'Nucleus ambiguus', 'abbreviation':'Amb', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':763, 'species':{'name':'human'}, 'english_name':'gracile nucleus', 'latin_name':'Nucleus gracilis', 'abbreviation':'Gr', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':764, 'species':{'name':'human'}, 'english_name':'cuneate nucleus', 'latin_name':'Nucleus cuneatus', 'abbreviation':'Cu', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':765, 'species':{'name':'human'}, 'english_name':'accessory cuneate nucleus', 'latin_name':'Nucleus cuneatus accessorius', 'abbreviation':'ACu', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':766, 'species':{'name':'human'}, 'english_name':'lateral pericuneate nucleus', 'latin_name':'Nucleus pericuneatus lateralis', 'abbreviation':'LPCu', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':767, 'species':{'name':'human'}, 'english_name':'medial pericuneate nucleus', 'latin_name':'Nucleus pericuneatus medialis', 'abbreviation':'MPCu', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':768, 'species':{'name':'human'}, 'english_name':'caudal part of spinal trigeminal nucleus', 'latin_name':'Nucleus spinalis nervi trigemini, pars caudalis', 'abbreviation':'CSp5', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':769, 'species':{'name':'human'}, 'english_name':'area postrema', 'latin_name':'Area postrema', 'abbreviation':'APO', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':770, 'species':{'name':'human'}, 'english_name':'central canal', 'latin_name':'Canalis centralis', 'abbreviation':'CC', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':771, 'species':{'name':'human'}, 'english_name':'pontobulbar nucleus', 'latin_name':'Nucleus pontobulbaris', 'abbreviation':'PnB', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':772, 'species':{'name':'human'}, 'english_name':'arcuate nucleus of medulla', 'latin_name':'Nucleus arcuatus myelencephali', 'abbreviation':'ArcM', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':773, 'species':{'name':'human'}, 'english_name':'supraspinal nucleus', 'latin_name':'Nucleus supraspinalis', 'abbreviation':'SSp', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':774, 'species':{'name':'human'}, 'english_name':'medullary anterior horn', 'latin_name':'Cornu anterius medullaris', 'abbreviation':'MAH', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':775, 'species':{'name':'human'}, 'english_name':'MEDULLARY WHITE MATTER', 'latin_name':'Substantia alba myelencephali', 'abbreviation':'mw', 'volume_or_surface':'V', 'parent':{'id':695}},
#{'id':776, 'species':{'name':'human'}, 'english_name':'juxtarestiform body', 'latin_name':'Corpus juxtarestiforme', 'abbreviation':'jx', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':777, 'species':{'name':'human'}, 'english_name':'predorsal bundle', 'latin_name':'Fasciculus predorsalis', 'abbreviation':'pd', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':778, 'species':{'name':'human'}, 'english_name':'inferior cerebellar peduncle', 'latin_name':'Pedunculus cerebellaris inferior', 'abbreviation':'icp', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':779, 'species':{'name':'human'}, 'english_name':'dorsolateral fasciculus of medulla', 'latin_name':'Fasciculus dorsolateralis', 'abbreviation':'dfm', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':780, 'species':{'name':'human'}, 'english_name':'dorsal longitudinal fasciculus of medulla', 'latin_name':'Fasciculus longitudinalis dorsalis (myelencephali)', 'abbreviation':'dlfm', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':781, 'species':{'name':'human'}, 'english_name':'medial longitudinal fasciculus of medulla', 'latin_name':'Fasciculus longitudinalis medialis (myelencephali)', 'abbreviation':'mlfm', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':782, 'species':{'name':'human'}, 'english_name':'solitary tract', 'latin_name':'Tractus solitarius', 'abbreviation':'sol', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':783, 'species':{'name':'human'}, 'english_name':'tectospinal tract', 'latin_name':'Tractus tectospinalis', 'abbreviation':'ts', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':784, 'species':{'name':'human'}, 'english_name':'medial lemniscus of medulla', 'latin_name':'Lemniscus medialis (myelencephali)', 'abbreviation':'mlm', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':785, 'species':{'name':'human'}, 'english_name':'decussation of medial lemniscus', 'latin_name':'Decussatio lemniscorum medialium', 'abbreviation':'mlx', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':786, 'species':{'name':'human'}, 'english_name':'cuneate fasciculus of medulla', 'latin_name':'Fasciculus cuneatus (myelencephali)', 'abbreviation':'cu', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':787, 'species':{'name':'human'}, 'english_name':'gracile fasciculus of medulla', 'latin_name':'Fasciculus gracilis (myelencephali)', 'abbreviation':'gr', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':788, 'species':{'name':'human'}, 'english_name':'spinal trigeminal tract of medulla', 'latin_name':'Tractus spinalis nervi trigemini (myelencephali)', 'abbreviation':'sp5m', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':789, 'species':{'name':'human'}, 'english_name':'accessory nerve fibers', 'latin_name':'Fibrae nervi accessorius', 'abbreviation':'11nf', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':790, 'species':{'name':'human'}, 'english_name':'glossopharyngeal nerve fibers', 'latin_name':'Fibrae nervi glossopharyngei', 'abbreviation':'9nf', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':791, 'species':{'name':'human'}, 'english_name':'vagal nerve fibers', 'latin_name':'Fibrae nervi vagi', 'abbreviation':'10nf', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':792, 'species':{'name':'human'}, 'english_name':'internal arcuate fibers', 'latin_name':'Fibrae arcuatae internae', 'abbreviation':'ia', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':793, 'species':{'name':'human'}, 'english_name':'dorsal external arcuate fibers', 'latin_name':'Fibrae arcuatae externae dorsales', 'abbreviation':'dea', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':794, 'species':{'name':'human'}, 'english_name':'ventral external arcuate fibers', 'latin_name':'Fibrae arcuatae externae ventrales', 'abbreviation':'vea', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':795, 'species':{'name':'human'}, 'english_name':'hypoglossal nerve fibers', 'latin_name':'Fibrae nervi hypoglossi', 'abbreviation':'12nf', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':796, 'species':{'name':'human'}, 'english_name':'pyramidal decussation', 'latin_name':'Decussatio pyramidum', 'abbreviation':'pyx', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':797, 'species':{'name':'human'}, 'english_name':'pyramidal tract', 'latin_name':'Tractus pyramidalis', 'abbreviation':'py', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':798, 'species':{'name':'human'}, 'english_name':'lateral corticospinal tract', 'latin_name':'Tractus corticospinalis lateralis', 'abbreviation':'lcsp', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':799, 'species':{'name':'human'}, 'english_name':'ventral corticospinal tract', 'latin_name':'Tractus corticospinalis ventralis', 'abbreviation':'vcsp', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':800, 'species':{'name':'human'}, 'english_name':'cuneocerebellar tract', 'latin_name':'Tractus cuneocerebelli', 'abbreviation':'ccb', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':801, 'species':{'name':'human'}, 'english_name':'olivocerebellar tract', 'latin_name':'Tractus olivocerebellaris', 'abbreviation':'oc', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':802, 'species':{'name':'human'}, 'english_name':'reticulospinal tract', 'latin_name':'Tractus reticulospinalis', 'abbreviation':'rts', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':803, 'species':{'name':'human'}, 'english_name':'rubrospinal tract', 'latin_name':'Tractus rubrospinalis', 'abbreviation':'rs', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':804, 'species':{'name':'human'}, 'english_name':'posterior spinocerebellar tract', 'latin_name':'Tractus spinocerebellaris posterior', 'abbreviation':'psc', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':805, 'species':{'name':'human'}, 'english_name':'anterior spinocerebellar tract', 'latin_name':'Tractus spinocerebellaris anterior', 'abbreviation':'asc', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':806, 'species':{'name':'human'}, 'english_name':'spino-olivary tract', 'latin_name':'Tractus spino-olivaris', 'abbreviation':'spo', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':807, 'species':{'name':'human'}, 'english_name':'spinothalamic tract of medulla', 'latin_name':'Tractus spinothalamicus (myelencephali)', 'abbreviation':'stm', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':808, 'species':{'name':'human'}, 'english_name':'tectobulbar tract', 'latin_name':'Tractus tectobulbaris', 'abbreviation':'tb', 'volume_or_surface':'V', 'parent':{'id':775}},
#{'id':809, 'species':{'name':'human'}, 'english_name':'vestibulospinal tract', 'latin_name':'Tractus vestibulospinalis', 'abbreviation':'vs', 'volume_or_surface':'V', 'parent':{'id':775}},
#]
#
#class Command(PopulateCommand):
#    help = "populate brain regions"
#    priority = 1
#    data = [
#        {'class':BrainRegion, 'objects':brain_regions}    
#    ]
